Page MenuHomePhabricator

Remove Participation: and Programs: namespaces from metawiki
Closed, ResolvedPublic

Description

As part of my work consolidating Learning and Evaluation resources on Meta-Wiki, I have now moved the (few) remaining pages out of the Programs and Programs talk namespaces. I would therefore like to request that they are removed along with Participation and Participation talk, which similarly are unused except for redirects. (I would like for the redirects to be kept.)

I appreciate that this was rejected when it was first proposed three years ago; however, I personally don't find the explanation satisfactory. Meta does not have a policy against cross-namespace redirects, and I think having "ugly" redirects is an acceptable cost of removing clutter from the UI and properly integrating content with the rest of the website.


Original 2014 proposal:

As part of reorganizing the Grants: namespace on metawiki, we have moved all pages out of the Participation: namespace on metawiki to Grants: namespace.

Currently, the Participation: namespace includes only redirects to old page. Based on the community discussion which can be found at (https://meta.wikimedia.org/w/index.php?title=Meta:Babel&oldid=6752207#Organizing_the_Grants:_namespace) could you please remove Participation: (ns:204) and Participation talk: (ns:205) namespaces, and move all current pages (redirects) to the main namespace ns:0.

Thanks you.


Version: unspecified
Severity: enhancement
URL: https://meta.wikimedia.org/w/index.php?title=Meta:Babel&oldid=6752207#Organizing_the_Grants:_namespace

Details

Reference
bz59837

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 2:30 AM
bzimport set Reference to bz59837.
bzimport added a subscriber: Unknown Object (MLST).

Good URLs don't die, Completely nuking Participation: will kill those redirects (unless you are planning to make fake Participation: ones in the main NS…). How about leaving those redirects and NS in place and just protecting the whole NS so only sysops or Crats' can edit them?

In fact, the main point of nuking Participation: is to reduce the number of unused namespaces on meta. Freezing it doesn't serve this goal.

On the other hand, if it's possible to keep "Participation:" as a prefix to all the current redirect page names when migrated to ns:0, this would be ideal.

tomasz added a comment.Jan 9 2014, 6:14 PM

It is technically possible, but also generally inadvisable, to fake namespace names for pages inside NS 0.

I have no opinion on whether it might or might not be worth keeping the redirects in Participation:; are those pages popular?

Yes, the redirects are widely used on meta and other places, as they used to be (until very recently) the main pages for Travel & Participation Support grants before moving them to Grants:/TPS. Keeping those redirects is a must.

Well, I can see three different solutions to this problem:

  • [1] Burninate the namespace with fire and lose the redirects;
  • [2] Move the contents into namespace 0 and keep ugly–as–sin redirects there;
  • [3] Keep things as they are now, don't worry about "the number of unused namespaces on Meta", and close this bug as RESOLVED INVALID.

Pick your favourite :-)

I'm torn between [2] & [3]. I was more inclined to see [2] happening based on the community proposal, but I still see that [3] is more sound. Let's go with [3] for now, and I will reopen this bug if any community members requested removing the namespace again.

Harej renamed this task from Remove Participation: namespace from metawiki to Remove Participation: and Programs: namespaces from metawiki.Jun 27 2017, 5:07 PM
Harej reopened this task as Open.
Harej updated the task description. (Show Details)
Harej added a subscriber: Nikerabbit.
Harej added a subscriber: Harej.

Re-opening the proposal and including the Programs and Programs talk namespaces for reasons stated in the revised task description.

MarcoAurelio raised the priority of this task from Normal to Needs Triage.Jul 5 2017, 5:01 PM
MarcoAurelio added a subscriber: MarcoAurelio.

If Meta-Wiki is okay with this we can do it. Shall we move the pages out of those namespaces first or let namespaceDupes.php take care of them?

Nemo_bis triaged this task as Normal priority.Jul 5 2017, 6:37 PM

let namespaceDupes.php take care of them?

This.

Harej added a comment.Jul 5 2017, 6:40 PM

Linking to the Meta discussion for the record: https://meta.wikimedia.org/w/index.php?title=Meta:Babel&oldid=16966227#Proposal_to_remove_Programs_and_Participation_namespaces

Shall we move the pages out of those namespaces first or let namespaceDupes.php take care of them?

My understanding is that there is a behind-the-scenes process which takes the pages, appends the prefixes, and moves them to the main namespace. Is this correct?

@Harej I am not a sysadmin so the information I can give to you about that maintenance script would be incomplete at best. That said, my experience with it is that it indeed quietly and in the background and leaves no on-wiki trace. It fixes naming conflicts and moves pages in/out the correct namespaces. It is not automatic and sysadmins have to run it manually once the changes are deployed.

How many pages and talk pages we've got in those namespaces and how we should rename them? Participation/<pagename> and Programs/<pagename> works for you?

Harej added a comment.Jul 6 2017, 10:22 PM

There are no pages that are not redirects. All of the pages were renamed, in some cases several years ago. The existing redirects should be preserved to avoid link breakage; e.g., X in the Programs namespace should become Programs:X in the main namespace. Does that make sense?

Change 363745 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[operations/mediawiki-config@master] Remove Programs and Participation namespaces from meta.wikimedia

https://gerrit.wikimedia.org/r/363745

I wonder if, after we remove those namespaces, we should renumber the Iberocoop namespaces to 204/205?

Harej added a comment.Jul 6 2017, 10:32 PM

I think, generally, namespace numbers should be stable. Otherwise you risk breaking tools that rely on the namespace numbers staying the same.

There are no pages that are not redirects. All of the pages were renamed, in some cases several years ago. The existing redirects should be preserved to avoid link breakage; e.g., X in the Programs namespace should become Programs:X in the main namespace. Does that make sense?

@Harej Or running fixing_redirects.py to update the links so nothing is left linking to them, at least speaking as of Meta-Wiki internal links. Pseudo Participation:/Programs: namespace in NS_MAIN may work. Note that we already do several redirects from the main namespace such as WM:A -> Meta:Administrators, for example.

Harej added a comment.Jul 6 2017, 10:44 PM

I would prefer the pseudo-namespace redirects if possible; although fixing_redirects.py might fix the links on Meta, we don't know what other links on other websites would be broken if we made hundreds of links stop working overnight.

It's fine for me. @MZMcBride, what do you think?

I was testing the script though and it seems it works. I'm sure there will be a faster way to run it I do not know, cause currently I have to fetch the move log, and go page by page asking the bot to do it.

If there are no objections I or any interested user can schedule the above patch for the next deployment window.

We definitely should not re-use or re-number namespace IDs if possible. Bots and scripts rely on these and it would create future confusion. We have plenty of other positive integers to choose from. :-)

A pseudo-namespace (similar to WP: --> Wikipedia: on the English Wikipedia) seems like it would be nice to implement if it's easy enough, though it then means the net effect here will be removing a namespace in favor of reserving the name indefinitely, which feels a little silly in some ways.

Making, for example, Programs: a pseudo-namespace for the main namespace would probably work, but I'm not sure you could redirect to a Programs/Foo/Bar main namespace page, if that's what would be needed.

We could redirect in Apache or perhaps in Varnish, but that would be icky.

Or, while this would require more development work, we could create the concept of deprecated or dead namespaces. If the issue is largely user interface clutter, we could filter out dead, closed, archived, deactivated, whatever namespaces from drop-down menus while preserving everything else.

I don't think anything that complicated was requested here. Just drop the namespaces and have the existing redirects in those namespaces move to the main namespace keeping their existing name.

I don't think anything that complicated was requested here. Just drop the namespaces and have the existing redirects in those namespaces move to the main namespace keeping their existing name.

Yes. This is what was proposed early in this task and it sounds fine to me. The objections to using a "fake" namespace (a common page title prefix in the main namespace) seem pretty weak.

If we are going to use fake namespaces, why are we removing the real namespace?

Harej added a comment.Jul 7 2017, 9:42 PM

The namespaces should not be used whether they're real or fake. It causes usability problems and confusion as to where content belongs, and there is no good reason to present them as options in namespace dropdowns. The only exception is to keep the extant redirects to prevent link breakage. Beyond that, no pages named Programs: or Participation:' should be created.

When I talked about "fake" namespaces I probably confused y'all. I meant what @Harej says above: remove the namespace but keep the page naming. As what we intend to do is achieved with the patch I uploaded above I'll schedule it for deployment for a day I can attend the SWAT window.

Change 363745 merged by jenkins-bot:
[operations/mediawiki-config@master] Remove Programs and Participation namespaces from meta.wikimedia

https://gerrit.wikimedia.org/r/363745

Mentioned in SAL (#wikimedia-operations) [2017-07-10T18:15:56Z] <niharika29@tin> Started scap: wmf-config/InitialiseSettings.php Remove Programs and Participation namespaces from meta.wikimedia [mediawiki-config] - https://gerrit.wikimedia.org/r/363745 (T61837)

Mentioned in SAL (#wikimedia-operations) [2017-07-10T18:22:16Z] <niharika29@tin> scap aborted: wmf-config/InitialiseSettings.php Remove Programs and Participation namespaces from meta.wikimedia [mediawiki-config] - https://gerrit.wikimedia.org/r/363745 (T61837) (duration: 06m 19s)

Mentioned in SAL (#wikimedia-operations) [2017-07-10T18:23:19Z] <niharika29@tin> Synchronized wmf-config/InitialiseSettings.php: Remove Programs and Participation namespaces from meta.wikimedia [mediawiki-config] - https://gerrit.wikimedia.org/r/363745 (T61837) (duration: 00m 42s)

MarcoAurelio added a subscriber: MaxSem.

They're removed now, but cleanupTitles.php will be run by @MaxSem shortly to finish this task.

Mentioned in SAL (#wikimedia-operations) [2017-07-10T22:13:00Z] <MaxSem> Re-ran cleanupTitles.php on Meta with live fix applied, works now (ref T61837)

Ran script with manual fixes (now committed in https://gerrit.wikimedia.org/r/#/c/364332/ ):

maxsem@tin:/srv/mediawiki-staging/php-1.30.0-wmf.7$ mwscript cleanupTitles.php --wiki=metawiki | tee ~/cleanupTitles.log
[ . . . ]
metawiki 2017-07-10 22:10:39: 101.45% done on page; ETA 2017-07-10 22:10:19 [10247000/10100766] 7219.31/sec <0.01% updated>
Finished page... 664 of 10247098 rows updated

$ grep -v 'metawiki 2017' cleanupTitles.log

Checking and fixing bad titles...
Processing page...
page 2428634 (Evaluations/WWHM) doesn't match self.
renaming 2428634 (209,'Evaluations/WWHM') to (0,'Broken/Evaluations/WWHM')
page 2428642 (Programs:Evaluation_portal/Library/Case_studies/WWHM) doesn't match self.
renaming 2428642 (209,'Programs:Evaluation_portal/Library/Case_studies/WWHM') to (0,'Programs:Evaluation_portal/Library/Case_studies/WWHM')
page 2438013 (Evaluation_portal/Shop/Wikimetrics/Forms) doesn't match self.
renaming 2438013 (209,'Evaluation_portal/Shop/Wikimetrics/Forms') to (0,'Evaluation_portal/Shop/Wikimetrics/Forms')
page 2438560 (Evaluation_portal/Parlor/Featured) doesn't match self.
renaming 2438560 (209,'Evaluation_portal/Parlor/Featured') to (0,'Evaluation_portal/Parlor/Featured')
page 2438561 (Evaluation_portal/Parlor/Featured/1) doesn't match self.
renaming 2438561 (209,'Evaluation_portal/Parlor/Featured/1') to (0,'Evaluation_portal/Parlor/Featured/1')
page 2438563 (Evaluation_portal/Parlor/Featured/2) doesn't match self.
renaming 2438563 (209,'Evaluation_portal/Parlor/Featured/2') to (0,'Evaluation_portal/Parlor/Featured/2')
page 2438566 (Evaluation_portal/Parlor/Featured/3) doesn't match self.
renaming 2438566 (209,'Evaluation_portal/Parlor/Featured/3') to (0,'Evaluation_portal/Parlor/Featured/3')
page 2438567 (Evaluation_portal/Parlor/Featured/4) doesn't match self.
renaming 2438567 (209,'Evaluation_portal/Parlor/Featured/4') to (0,'Evaluation_portal/Parlor/Featured/4')
page 2438570 (Evaluation_portal/Parlor/Featured/5) doesn't match self.
renaming 2438570 (209,'Evaluation_portal/Parlor/Featured/5') to (0,'Evaluation_portal/Parlor/Featured/5')
page 2438572 (Evaluation_portal/Parlor/Featured/6) doesn't match self.
renaming 2438572 (209,'Evaluation_portal/Parlor/Featured/6') to (0,'Evaluation_portal/Parlor/Featured/6')
page 2438917 (Resources/Glossary) doesn't match self.
renaming 2438917 (208,'Resources/Glossary') to (0,'Resources/Glossary')
page 2438918 (Resources/Glossary) doesn't match self.
renaming 2438918 (209,'Resources/Glossary') to (0,'Broken/Resources/Glossary')
page 2439052 (Resources/PED_Pilot_Workshop_Presentations_Budapest) doesn't match self.
renaming 2439052 (209,'Resources/PED_Pilot_Workshop_Presentations_Budapest') to (0,'Broken/Resources/PED_Pilot_Workshop_Presentations_Budapest')
page 2439072 (Resources/Presentations) doesn't match self.
renaming 2439072 (209,'Resources/Presentations') to (0,'Broken/Resources/Presentations')
page 2439604 (Evaluation_portal/Library/Logic_models) doesn't match self.
renaming 2439604 (209,'Evaluation_portal/Library/Logic_models') to (0,'Evaluation_portal/Library/Logic_models')
page 2439920 (Resources) doesn't match self.
renaming 2439920 (209,'Resources') to (0,'Broken/Resources')
page 3025511 (EPO/FSCONS_2011) doesn't match self.
renaming 3025511 (204,'EPO/FSCONS_2011') to (0,'EPO/FSCONS_2011')
page 3025512 (EPO/FSCONS_2011) doesn't match self.
renaming 3025512 (205,'EPO/FSCONS_2011') to (0,'Broken/EPO/FSCONS_2011')
page 3049093 (Evaluation_portal/Shop/Wikimetrics/Forms/DCopt) doesn't match self.
renaming 3049093 (209,'Evaluation_portal/Shop/Wikimetrics/Forms/DCopt') to (0,'Evaluation_portal/Shop/Wikimetrics/Forms/DCopt')
page 3112249 (Evaluation_portal/Library/Overview) doesn't match self.
renaming 3112249 (209,'Evaluation_portal/Library/Overview') to (0,'Evaluation_portal/Library/Overview')
page 3146669 (Abbasjnr/OKFestival) doesn't match self.
renaming 3146669 (204,'Abbasjnr/OKFestival') to (0,'Abbasjnr/OKFestival')
page 3146670 (Abbasjnr/OKFestival) doesn't match self.
renaming 3146670 (205,'Abbasjnr/OKFestival') to (0,'Broken/Abbasjnr/OKFestival')
page 3146671 (AbhiSuryawanshi/NASA_LARSS_program) doesn't match self.
renaming 3146671 (204,'AbhiSuryawanshi/NASA_LARSS_program') to (0,'AbhiSuryawanshi/NASA_LARSS_program')
page 3146672 (AbhiSuryawanshi/NASA_LARSS_program) doesn't match self.
renaming 3146672 (205,'AbhiSuryawanshi/NASA_LARSS_program') to (0,'Broken/AbhiSuryawanshi/NASA_LARSS_program')
page 3146674 (Alanlzd/Creative_Commons_Global_Summit_2013) doesn't match self.
renaming 3146674 (204,'Alanlzd/Creative_Commons_Global_Summit_2013') to (0,'Alanlzd/Creative_Commons_Global_Summit_2013')
page 3146676 (Amqui/Annual_Alberta_French_Congress_and_Contribution_Day) doesn't match self.
renaming 3146676 (204,'Amqui/Annual_Alberta_French_Congress_and_Contribution_Day') to (0,'Amqui/Annual_Alberta_French_Congress_and_Contribution_Day')
page 3146677 (Amqui/Annual_Alberta_French_Congress_and_Contribution_Day) doesn't match self.
renaming 3146677 (205,'Amqui/Annual_Alberta_French_Congress_and_Contribution_Day') to (0,'Broken/Amqui/Annual_Alberta_French_Congress_and_Contribution_Day')
page 3146678 (Arvin_Ello/RecentChangesCamp2012) doesn't match self.
renaming 3146678 (204,'Arvin_Ello/RecentChangesCamp2012') to (0,'Arvin_Ello/RecentChangesCamp2012')
page 3146679 (Arvin_Ello/RecentChangesCamp2012) doesn't match self.
renaming 3146679 (205,'Arvin_Ello/RecentChangesCamp2012') to (0,'Broken/Arvin_Ello/RecentChangesCamp2012')
page 3146681 (B1mbo/GLAMcamp_Amsterdam) doesn't match self.
renaming 3146681 (204,'B1mbo/GLAMcamp_Amsterdam') to (0,'B1mbo/GLAMcamp_Amsterdam')
page 3146682 (B1mbo/GLAMcamp_Amsterdam) doesn't match self.
renaming 3146682 (205,'B1mbo/GLAMcamp_Amsterdam') to (0,'Broken/B1mbo/GLAMcamp_Amsterdam')
page 3146684 (B1mbo/GLAMcamp_Amsterdam/Report) doesn't match self.
renaming 3146684 (204,'B1mbo/GLAMcamp_Amsterdam/Report') to (0,'B1mbo/GLAMcamp_Amsterdam/Report')
page 3146685 (Bathlander/US_OpenGLAM_Launch) doesn't match self.
renaming 3146685 (204,'Bathlander/US_OpenGLAM_Launch') to (0,'Bathlander/US_OpenGLAM_Launch')
page 3146686 (Bathlander/US_OpenGLAM_Launch) doesn't match self.
renaming 3146686 (205,'Bathlander/US_OpenGLAM_Launch') to (0,'Broken/Bathlander/US_OpenGLAM_Launch')
page 3146687 (Bdcousineau/OpenGLAM_Launch_Weekend/Report) doesn't match self.
renaming 3146687 (204,'Bdcousineau/OpenGLAM_Launch_Weekend/Report') to (0,'Bdcousineau/OpenGLAM_Launch_Weekend/Report')
page 3146691 (Bdcousineau/US_OpenGLAM_Launch_Event) doesn't match self.
renaming 3146691 (204,'Bdcousineau/US_OpenGLAM_Launch_Event') to (0,'Bdcousineau/US_OpenGLAM_Launch_Event')
page 3146692 (Bdcousineau/US_OpenGLAM_Launch_Event) doesn't match self.
renaming 3146692 (205,'Bdcousineau/US_OpenGLAM_Launch_Event') to (0,'Broken/Bdcousineau/US_OpenGLAM_Launch_Event')
page 3146695 (Bdcousineau/US_OpenGLAM_Launch_Event/Report) doesn't match self.
renaming 3146695 (204,'Bdcousineau/US_OpenGLAM_Launch_Event/Report') to (0,'Bdcousineau/US_OpenGLAM_Launch_Event/Report')
page 3146696 (Bdcousineau/US_OpenGLAM_Launch_Event/Report) doesn't match self.
renaming 3146696 (205,'Bdcousineau/US_OpenGLAM_Launch_Event/Report') to (0,'Broken/Bdcousineau/US_OpenGLAM_Launch_Event/Report')
page 3146697 (BostonCityArchives/US_OpenGLAM_Launch_Weekend) doesn't match self.
renaming 3146697 (204,'BostonCityArchives/US_OpenGLAM_Launch_Weekend') to (0,'BostonCityArchives/US_OpenGLAM_Launch_Weekend')
page 3146698 (BostonCityArchives/US_OpenGLAM_Launch_Weekend) doesn't match self.
renaming 3146698 (205,'BostonCityArchives/US_OpenGLAM_Launch_Weekend') to (0,'Broken/BostonCityArchives/US_OpenGLAM_Launch_Weekend')
page 3146700 (Ckoerner/SMWCon_Fall_2013) doesn't match self.
renaming 3146700 (204,'Ckoerner/SMWCon_Fall_2013') to (0,'Ckoerner/SMWCon_Fall_2013')
page 3146701 (Ckoerner/SMWCon_Fall_2013) doesn't match self.
renaming 3146701 (205,'Ckoerner/SMWCon_Fall_2013') to (0,'Broken/Ckoerner/SMWCon_Fall_2013')
page 3146702 (Cryptic_C62/Legislative_Data_Workshop) doesn't match self.
renaming 3146702 (204,'Cryptic_C62/Legislative_Data_Workshop') to (0,'Cryptic_C62/Legislative_Data_Workshop')
page 3146703 (Cryptic_C62/Legislative_Data_Workshop) doesn't match self.
renaming 3146703 (205,'Cryptic_C62/Legislative_Data_Workshop') to (0,'Broken/Cryptic_C62/Legislative_Data_Workshop')
page 3146704 (Cryptic_C62/Legislative_Data_Workshop/Report) doesn't match self.
renaming 3146704 (204,'Cryptic_C62/Legislative_Data_Workshop/Report') to (0,'Cryptic_C62/Legislative_Data_Workshop/Report')
page 3146705 (Cryptic_C62/Legislative_Data_Workshop/Report) doesn't match self.
renaming 3146705 (205,'Cryptic_C62/Legislative_Data_Workshop/Report') to (0,'Broken/Cryptic_C62/Legislative_Data_Workshop/Report')
page 3146706 (DNarvaez/Grace_Hopper_Open_Source_Day) doesn't match self.
renaming 3146706 (204,'DNarvaez/Grace_Hopper_Open_Source_Day') to (0,'DNarvaez/Grace_Hopper_Open_Source_Day')
page 3146708 (Domusaurea/Wikipedia_Academy) doesn't match self.
renaming 3146708 (204,'Domusaurea/Wikipedia_Academy') to (0,'Domusaurea/Wikipedia_Academy')
page 3146709 (Domusaurea/Wikipedia_Academy) doesn't match self.
renaming 3146709 (205,'Domusaurea/Wikipedia_Academy') to (0,'Broken/Domusaurea/Wikipedia_Academy')
page 3146713 (Eduardofeld/WikiSalvador2.0) doesn't match self.
renaming 3146713 (204,'Eduardofeld/WikiSalvador2.0') to (0,'Eduardofeld/WikiSalvador2.0')
page 3146714 (Eduardofeld/WikiSalvador2.0) doesn't match self.
renaming 3146714 (205,'Eduardofeld/WikiSalvador2.0') to (0,'Broken/Eduardofeld/WikiSalvador2.0')
page 3146717 (Eduardofeld/WikiSalvador2.0/Report) doesn't match self.
renaming 3146717 (204,'Eduardofeld/WikiSalvador2.0/Report') to (0,'Eduardofeld/WikiSalvador2.0/Report')
page 3146718 (Eduardofeld/WikiSalvador2.0/Report) doesn't match self.
renaming 3146718 (205,'Eduardofeld/WikiSalvador2.0/Report') to (0,'Broken/Eduardofeld/WikiSalvador2.0/Report')
page 3146719 (Eneely/US_OpenGLAM_Launch_Weekend) doesn't match self.
renaming 3146719 (204,'Eneely/US_OpenGLAM_Launch_Weekend') to (0,'Eneely/US_OpenGLAM_Launch_Weekend')
page 3146720 (Eneely/US_OpenGLAM_Launch_Weekend) doesn't match self.
renaming 3146720 (205,'Eneely/US_OpenGLAM_Launch_Weekend') to (0,'Broken/Eneely/US_OpenGLAM_Launch_Weekend')
page 3146722 (Futureimperfect/_Free_Minds_free_People_and_IDEC_2013) doesn't match self.
renaming 3146722 (204,'Futureimperfect/_Free_Minds_free_People_and_IDEC_2013') to (0,'Futureimperfect/_Free_Minds_free_People_and_IDEC_2013')
page 3146723 (Futureimperfect/_Free_Minds_free_People_and_IDEC_2013) doesn't match self.
renaming 3146723 (205,'Futureimperfect/_Free_Minds_free_People_and_IDEC_2013') to (0,'Broken/Futureimperfect/_Free_Minds_free_People_and_IDEC_2013')
page 3146725 (Harsh4101991/Open_Source_Bridge_2013) doesn't match self.
renaming 3146725 (204,'Harsh4101991/Open_Source_Bridge_2013') to (0,'Harsh4101991/Open_Source_Bridge_2013')
page 3146726 (Harsh4101991/Open_Source_Bridge_2013) doesn't match self.
renaming 3146726 (205,'Harsh4101991/Open_Source_Bridge_2013') to (0,'Broken/Harsh4101991/Open_Source_Bridge_2013')
page 3146729 (Hawkeye7/Sochi_2014_Paralympic_Games) doesn't match self.
renaming 3146729 (204,'Hawkeye7/Sochi_2014_Paralympic_Games') to (0,'Hawkeye7/Sochi_2014_Paralympic_Games')
page 3146730 (Hawkeye7/Sochi_2014_Paralympic_Games) doesn't match self.
renaming 3146730 (205,'Hawkeye7/Sochi_2014_Paralympic_Games') to (0,'Broken/Hawkeye7/Sochi_2014_Paralympic_Games')
page 3146734 (Heatherawalls/Ada_Camp) doesn't match self.
renaming 3146734 (204,'Heatherawalls/Ada_Camp') to (0,'Heatherawalls/Ada_Camp')
page 3146735 (Heatherawalls/Ada_Camp) doesn't match self.
renaming 3146735 (205,'Heatherawalls/Ada_Camp') to (0,'Broken/Heatherawalls/Ada_Camp')
page 3146737 (Heatherawalls/Ada_Camp/Report) doesn't match self.
renaming 3146737 (204,'Heatherawalls/Ada_Camp/Report') to (0,'Heatherawalls/Ada_Camp/Report')
page 3146739 (Hfordsa/Middle_Eastern_Participation_and_Presence_in_Wikipedia_Workshop) doesn't match self.
renaming 3146739 (204,'Hfordsa/Middle_Eastern_Participation_and_Presence_in_Wikipedia_Workshop') to (0,'Hfordsa/Middle_Eastern_Participation_and_Presence_in_Wikipedia_Workshop')
page 3146740 (Hfordsa/Middle_Eastern_Participation_and_Presence_in_Wikipedia_Workshop) doesn't match self.
renaming 3146740 (205,'Hfordsa/Middle_Eastern_Participation_and_Presence_in_Wikipedia_Workshop') to (0,'Broken/Hfordsa/Middle_Eastern_Participation_and_Presence_in_Wikipedia_Workshop')
page 3146743 (Himeshi/SMWCon_Fall_2013) doesn't match self.
renaming 3146743 (204,'Himeshi/SMWCon_Fall_2013') to (0,'Himeshi/SMWCon_Fall_2013')
page 3146744 (Himeshi/SMWCon_Fall_2013) doesn't match self.
renaming 3146744 (205,'Himeshi/SMWCon_Fall_2013') to (0,'Broken/Himeshi/SMWCon_Fall_2013')
page 3146746 (Himeshi/SMWCon_Fall_2013/Report) doesn't match self.
renaming 3146746 (204,'Himeshi/SMWCon_Fall_2013/Report') to (0,'Himeshi/SMWCon_Fall_2013/Report')
page 3146750 (Hlong-lib/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation) doesn't match self.
renaming 3146750 (204,'Hlong-lib/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation') to (0,'Hlong-lib/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation')
page 3146751 (Hlong-lib/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation) doesn't match self.
renaming 3146751 (205,'Hlong-lib/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation') to (0,'Broken/Hlong-lib/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation')
page 3146752 (Hlong-lib/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation/Report) doesn't match self.
renaming 3146752 (204,'Hlong-lib/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation/Report') to (0,'Hlong-lib/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation/Report')
page 3146753 (Hlong-lib/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation/Report) doesn't match self.
renaming 3146753 (205,'Hlong-lib/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation/Report') to (0,'Broken/Hlong-lib/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation/Report')
page 3146756 (Hlong-lib/US_OpenGLAM_Launch_Weekend/Report) doesn't match self.
renaming 3146756 (204,'Hlong-lib/US_OpenGLAM_Launch_Weekend/Report') to (0,'Hlong-lib/US_OpenGLAM_Launch_Weekend/Report')
page 3146758 (HstryQT/American_Association_of_Museums) doesn't match self.
renaming 3146758 (204,'HstryQT/American_Association_of_Museums') to (0,'HstryQT/American_Association_of_Museums')
page 3146759 (HstryQT/American_Association_of_Museums) doesn't match self.
renaming 3146759 (205,'HstryQT/American_Association_of_Museums') to (0,'Broken/HstryQT/American_Association_of_Museums')
page 3146760 (HstryQT/American_Association_of_Museums/Report) doesn't match self.
renaming 3146760 (204,'HstryQT/American_Association_of_Museums/Report') to (0,'HstryQT/American_Association_of_Museums/Report')
page 3146762 (Iopensa/WikiSym_2013) doesn't match self.
renaming 3146762 (204,'Iopensa/WikiSym_2013') to (0,'Iopensa/WikiSym_2013')
page 3146763 (Iopensa/WikiSym_2013) doesn't match self.
renaming 3146763 (205,'Iopensa/WikiSym_2013') to (0,'Broken/Iopensa/WikiSym_2013')
page 3146765 (Iopensa/WikiSym_2013/Report) doesn't match self.
renaming 3146765 (204,'Iopensa/WikiSym_2013/Report') to (0,'Iopensa/WikiSym_2013/Report')
page 3146766 (Iopensa/WikiSym_2013/Report) doesn't match self.
renaming 3146766 (205,'Iopensa/WikiSym_2013/Report') to (0,'Broken/Iopensa/WikiSym_2013/Report')
page 3146768 (Jackson_Peebles/Red_Cross_Red_Crescent_Movement_Statutory_Meetings_2013) doesn't match self.
renaming 3146768 (204,'Jackson_Peebles/Red_Cross_Red_Crescent_Movement_Statutory_Meetings_2013') to (0,'Jackson_Peebles/Red_Cross_Red_Crescent_Movement_Statutory_Meetings_2013')
page 3146769 (Jackson_Peebles/Red_Cross_Red_Crescent_Movement_Statutory_Meetings_2013) doesn't match self.
renaming 3146769 (205,'Jackson_Peebles/Red_Cross_Red_Crescent_Movement_Statutory_Meetings_2013') to (0,'Broken/Jackson_Peebles/Red_Cross_Red_Crescent_Movement_Statutory_Meetings_2013')
page 3146773 (Jonas_Xavier/Campus_Party_2012) doesn't match self.
renaming 3146773 (204,'Jonas_Xavier/Campus_Party_2012') to (0,'Jonas_Xavier/Campus_Party_2012')
page 3146774 (Jonas_Xavier/Campus_Party_2012) doesn't match self.
renaming 3146774 (205,'Jonas_Xavier/Campus_Party_2012') to (0,'Broken/Jonas_Xavier/Campus_Party_2012')
page 3146776 (Jonas_Xavier/Campus_Party_2012/Report) doesn't match self.
renaming 3146776 (204,'Jonas_Xavier/Campus_Party_2012/Report') to (0,'Jonas_Xavier/Campus_Party_2012/Report')
page 3146777 (Jonas_Xavier/Campus_Party_2012/Report) doesn't match self.
renaming 3146777 (205,'Jonas_Xavier/Campus_Party_2012/Report') to (0,'Broken/Jonas_Xavier/Campus_Party_2012/Report')
page 3146781 (Krutikaa_Jawanjal/WikiWomenCamp) doesn't match self.
renaming 3146781 (204,'Krutikaa_Jawanjal/WikiWomenCamp') to (0,'Krutikaa_Jawanjal/WikiWomenCamp')
page 3146782 (Krutikaa_Jawanjal/WikiWomenCamp) doesn't match self.
renaming 3146782 (205,'Krutikaa_Jawanjal/WikiWomenCamp') to (0,'Broken/Krutikaa_Jawanjal/WikiWomenCamp')
page 3146783 (LauraHale/Amsterdam_GLAMCamp) doesn't match self.
renaming 3146783 (204,'LauraHale/Amsterdam_GLAMCamp') to (0,'LauraHale/Amsterdam_GLAMCamp')
page 3146784 (LauraHale/Amsterdam_GLAMCamp) doesn't match self.
renaming 3146784 (205,'LauraHale/Amsterdam_GLAMCamp') to (0,'Broken/LauraHale/Amsterdam_GLAMCamp')
page 3146785 (LauraHale/Amsterdam_GLAMCamp/Report) doesn't match self.
renaming 3146785 (204,'LauraHale/Amsterdam_GLAMCamp/Report') to (0,'LauraHale/Amsterdam_GLAMCamp/Report')
page 3146786 (Lpagola/LibreGraphicsMeeting) doesn't match self.
renaming 3146786 (204,'Lpagola/LibreGraphicsMeeting') to (0,'Lpagola/LibreGraphicsMeeting')
page 3146787 (Lpagola/LibreGraphicsMeeting) doesn't match self.
renaming 3146787 (205,'Lpagola/LibreGraphicsMeeting') to (0,'Broken/Lpagola/LibreGraphicsMeeting')
page 3146790 (Lpagola/LibreGraphicsMeeting/Report) doesn't match self.
renaming 3146790 (204,'Lpagola/LibreGraphicsMeeting/Report') to (0,'Lpagola/LibreGraphicsMeeting/Report')
page 3146791 (Lpagola/LibreGraphicsMeeting/Report) doesn't match self.
renaming 3146791 (205,'Lpagola/LibreGraphicsMeeting/Report') to (0,'Broken/Lpagola/LibreGraphicsMeeting/Report')
page 3146794 (MOTOIKenkichi/WCJ2013) doesn't match self.
renaming 3146794 (204,'MOTOIKenkichi/WCJ2013') to (0,'MOTOIKenkichi/WCJ2013')
page 3146795 (MOTOIKenkichi/WCJ2013) doesn't match self.
renaming 3146795 (205,'MOTOIKenkichi/WCJ2013') to (0,'Broken/MOTOIKenkichi/WCJ2013')
page 3146797 (MarkAHershberger/SMWConFall2013) doesn't match self.
renaming 3146797 (204,'MarkAHershberger/SMWConFall2013') to (0,'MarkAHershberger/SMWConFall2013')
page 3146798 (MarkAHershberger/SMWConFall2013) doesn't match self.
renaming 3146798 (205,'MarkAHershberger/SMWConFall2013') to (0,'Broken/MarkAHershberger/SMWConFall2013')
page 3146800 (MarkTraceur/SCaLE_11x) doesn't match self.
renaming 3146800 (204,'MarkTraceur/SCaLE_11x') to (0,'MarkTraceur/SCaLE_11x')
page 3146804 (MetalBrasil/Campus_Party_2012) doesn't match self.
renaming 3146804 (204,'MetalBrasil/Campus_Party_2012') to (0,'MetalBrasil/Campus_Party_2012')
page 3146805 (MetalBrasil/Campus_Party_2012) doesn't match self.
renaming 3146805 (205,'MetalBrasil/Campus_Party_2012') to (0,'Broken/MetalBrasil/Campus_Party_2012')
page 3146809 (MetalBrasil/Campus_Party_2012/Report) doesn't match self.
renaming 3146809 (204,'MetalBrasil/Campus_Party_2012/Report') to (0,'MetalBrasil/Campus_Party_2012/Report')
page 3146810 (MetalBrasil/Campus_Party_2012/Report) doesn't match self.
renaming 3146810 (205,'MetalBrasil/Campus_Party_2012/Report') to (0,'Broken/MetalBrasil/Campus_Party_2012/Report')
page 3146814 (Museumpaige/OpenGLAM_Launch) doesn't match self.
renaming 3146814 (204,'Museumpaige/OpenGLAM_Launch') to (0,'Museumpaige/OpenGLAM_Launch')
page 3146815 (Museumpaige/OpenGLAM_Launch) doesn't match self.
renaming 3146815 (205,'Museumpaige/OpenGLAM_Launch') to (0,'Broken/Museumpaige/OpenGLAM_Launch')
page 3146817 (Museumpaige_OpenGLAM_Launch) doesn't match self.
renaming 3146817 (204,'Museumpaige_OpenGLAM_Launch') to (0,'Museumpaige_OpenGLAM_Launch')
page 3146818 (Museumpaige_OpenGLAM_Launch) doesn't match self.
renaming 3146818 (205,'Museumpaige_OpenGLAM_Launch') to (0,'Broken/Museumpaige_OpenGLAM_Launch')
page 3146821 (Mydaydream89/AdaCamp_San_Francisco) doesn't match self.
renaming 3146821 (204,'Mydaydream89/AdaCamp_San_Francisco') to (0,'Mydaydream89/AdaCamp_San_Francisco')
page 3146822 (Mydaydream89/AdaCamp_San_Francisco) doesn't match self.
renaming 3146822 (205,'Mydaydream89/AdaCamp_San_Francisco') to (0,'Broken/Mydaydream89/AdaCamp_San_Francisco')
page 3146823 (Nasir8891/WikiConference_India_2011) doesn't match self.
renaming 3146823 (204,'Nasir8891/WikiConference_India_2011') to (0,'Nasir8891/WikiConference_India_2011')
page 3146824 (Nasir8891/WikiConference_India_2011/Report) doesn't match self.
renaming 3146824 (204,'Nasir8891/WikiConference_India_2011/Report') to (0,'Nasir8891/WikiConference_India_2011/Report')
page 3146825 (Nasir8891/WikiConference_India_2011/Report) doesn't match self.
renaming 3146825 (205,'Nasir8891/WikiConference_India_2011/Report') to (0,'Broken/Nasir8891/WikiConference_India_2011/Report')
page 3146827 (Netha_Hussain/WikiWomenCamp) doesn't match self.
renaming 3146827 (204,'Netha_Hussain/WikiWomenCamp') to (0,'Netha_Hussain/WikiWomenCamp')
page 3146828 (Netha_Hussain/WikiWomenCamp) doesn't match self.
renaming 3146828 (205,'Netha_Hussain/WikiWomenCamp') to (0,'Broken/Netha_Hussain/WikiWomenCamp')
page 3146830 (Nicola/International_Cycling_History_Conference) doesn't match self.
renaming 3146830 (204,'Nicola/International_Cycling_History_Conference') to (0,'Nicola/International_Cycling_History_Conference')
page 3146831 (Nicola/International_Cycling_History_Conference) doesn't match self.
renaming 3146831 (205,'Nicola/International_Cycling_History_Conference') to (0,'Broken/Nicola/International_Cycling_History_Conference')
page 3146833 (Nicola/International_Cycling_History_Conference/Report) doesn't match self.
renaming 3146833 (204,'Nicola/International_Cycling_History_Conference/Report') to (0,'Nicola/International_Cycling_History_Conference/Report')
page 3146834 (Nicola/International_Cycling_History_Conference/Report) doesn't match self.
renaming 3146834 (205,'Nicola/International_Cycling_History_Conference/Report') to (0,'Broken/Nicola/International_Cycling_History_Conference/Report')
page 3146835 (Nischayn22/SMWCon_2012) doesn't match self.
renaming 3146835 (204,'Nischayn22/SMWCon_2012') to (0,'Nischayn22/SMWCon_2012')
page 3146836 (Nischayn22/SMWCon_2012) doesn't match self.
renaming 3146836 (205,'Nischayn22/SMWCon_2012') to (0,'Broken/Nischayn22/SMWCon_2012')
page 3146838 (Nischayn22/SMWCon_2012/Report) doesn't match self.
renaming 3146838 (204,'Nischayn22/SMWCon_2012/Report') to (0,'Nischayn22/SMWCon_2012/Report')
page 3146839 (Nischayn22/SMWCon_2012/Report) doesn't match self.
renaming 3146839 (205,'Nischayn22/SMWCon_2012/Report') to (0,'Broken/Nischayn22/SMWCon_2012/Report')
page 3146841 (Nlkraut1/SMWCon_Fall_2013) doesn't match self.
renaming 3146841 (204,'Nlkraut1/SMWCon_Fall_2013') to (0,'Nlkraut1/SMWCon_Fall_2013')
page 3146842 (Nlkraut1/SMWCon_Fall_2013) doesn't match self.
renaming 3146842 (205,'Nlkraut1/SMWCon_Fall_2013') to (0,'Broken/Nlkraut1/SMWCon_Fall_2013')
page 3146844 (Noopur28/OSB13/Report) doesn't match self.
renaming 3146844 (204,'Noopur28/OSB13/Report') to (0,'Noopur28/OSB13/Report')
page 3146846 (Noopur28/OpenSourceBridge13) doesn't match self.
renaming 3146846 (204,'Noopur28/OpenSourceBridge13') to (0,'Noopur28/OpenSourceBridge13')
page 3146847 (Noopur28/OpenSourceBridge13) doesn't match self.
renaming 3146847 (205,'Noopur28/OpenSourceBridge13') to (0,'Broken/Noopur28/OpenSourceBridge13')
page 3146848 (Noopur28/OpenSourceBridge13/Report) doesn't match self.
renaming 3146848 (204,'Noopur28/OpenSourceBridge13/Report') to (0,'Noopur28/OpenSourceBridge13/Report')
page 3146849 (Noopur28/OpenSourceBridge13/Report) doesn't match self.
renaming 3146849 (205,'Noopur28/OpenSourceBridge13/Report') to (0,'Broken/Noopur28/OpenSourceBridge13/Report')
page 3146852 (Oarabile_Mudongo/Youth_Engagement_Summit_Africa) doesn't match self.
renaming 3146852 (204,'Oarabile_Mudongo/Youth_Engagement_Summit_Africa') to (0,'Oarabile_Mudongo/Youth_Engagement_Summit_Africa')
page 3146853 (Oarabile_Mudongo/Youth_Engagement_Summit_Africa) doesn't match self.
renaming 3146853 (205,'Oarabile_Mudongo/Youth_Engagement_Summit_Africa') to (0,'Broken/Oarabile_Mudongo/Youth_Engagement_Summit_Africa')
page 3146855 (Ocaasi,_Valeriej,_The_wub/Open_Help_Conference) doesn't match self.
renaming 3146855 (204,'Ocaasi,_Valeriej,_The_wub/Open_Help_Conference') to (0,'Ocaasi,_Valeriej,_The_wub/Open_Help_Conference')
page 3146856 (Ocaasi,_Valeriej,_The_wub/Open_Help_Conference) doesn't match self.
renaming 3146856 (205,'Ocaasi,_Valeriej,_The_wub/Open_Help_Conference') to (0,'Broken/Ocaasi,_Valeriej,_The_wub/Open_Help_Conference')
page 3146857 (Ocaasi,_Valeriej,_The_wub/Open_Help_Conference/Report) doesn't match self.
renaming 3146857 (204,'Ocaasi,_Valeriej,_The_wub/Open_Help_Conference/Report') to (0,'Ocaasi,_Valeriej,_The_wub/Open_Help_Conference/Report')
page 3146858 (Ocaasi,_Valeriej,_The_wub/Open_Help_Conference/Report) doesn't match self.
renaming 3146858 (205,'Ocaasi,_Valeriej,_The_wub/Open_Help_Conference/Report') to (0,'Broken/Ocaasi,_Valeriej,_The_wub/Open_Help_Conference/Report')
page 3146859 (Olaf_Kosinsky/European_Parliament) doesn't match self.
renaming 3146859 (204,'Olaf_Kosinsky/European_Parliament') to (0,'Olaf_Kosinsky/European_Parliament')
page 3146861 (Olaf_Kosinsky/Press_Accreditation_for_the_Olympic_Winter_Games_2014) doesn't match self.
renaming 3146861 (204,'Olaf_Kosinsky/Press_Accreditation_for_the_Olympic_Winter_Games_2014') to (0,'Olaf_Kosinsky/Press_Accreditation_for_the_Olympic_Winter_Games_2014')
page 3146862 (Olaf_Kosinsky/Press_Accreditation_for_the_Olympic_Winter_Games_2014) doesn't match self.
renaming 3146862 (205,'Olaf_Kosinsky/Press_Accreditation_for_the_Olympic_Winter_Games_2014') to (0,'Broken/Olaf_Kosinsky/Press_Accreditation_for_the_Olympic_Winter_Games_2014')
page 3146866 (OrenBochman/WikiSym) doesn't match self.
renaming 3146866 (204,'OrenBochman/WikiSym') to (0,'OrenBochman/WikiSym')
page 3146867 (OrenBochman/WikiSym) doesn't match self.
renaming 3146867 (205,'OrenBochman/WikiSym') to (0,'Broken/OrenBochman/WikiSym')
page 3146870 (OrenBochman/WikiSym_2013) doesn't match self.
renaming 3146870 (204,'OrenBochman/WikiSym_2013') to (0,'OrenBochman/WikiSym_2013')
page 3146871 (OrenBochman/WikiSym_2013) doesn't match self.
renaming 3146871 (205,'OrenBochman/WikiSym_2013') to (0,'Broken/OrenBochman/WikiSym_2013')
page 3146873 (Oren_Bochman/WikiSym_2013/Report) doesn't match self.
renaming 3146873 (204,'Oren_Bochman/WikiSym_2013/Report') to (0,'Oren_Bochman/WikiSym_2013/Report')
page 3146874 (Oren_Bochman/WikiSym_2013/Report) doesn't match self.
renaming 3146874 (205,'Oren_Bochman/WikiSym_2013/Report') to (0,'Broken/Oren_Bochman/WikiSym_2013/Report')
page 3146875 (Participation:Hlong-lib/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation/Report) doesn't match self.
renaming 3146875 (204,'Participation:Hlong-lib/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation/Report') to (0,'Participation:Hlong-lib/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation/Report')
page 3146880 (Paulproteus/OSCON_and_Community_Leadership_Summit) doesn't match self.
renaming 3146880 (204,'Paulproteus/OSCON_and_Community_Leadership_Summit') to (0,'Paulproteus/OSCON_and_Community_Leadership_Summit')
page 3146881 (Paulproteus/OSCON_and_Community_Leadership_Summit) doesn't match self.
renaming 3146881 (205,'Paulproteus/OSCON_and_Community_Leadership_Summit') to (0,'Broken/Paulproteus/OSCON_and_Community_Leadership_Summit')
page 3146882 (Paulproteus/OSCON_and_Community_Leadership_Summit/Report) doesn't match self.
renaming 3146882 (204,'Paulproteus/OSCON_and_Community_Leadership_Summit/Report') to (0,'Paulproteus/OSCON_and_Community_Leadership_Summit/Report')
page 3146883 (Paulproteus/OSCON_and_Community_Leadership_Summit/Report) doesn't match self.
renaming 3146883 (205,'Paulproteus/OSCON_and_Community_Leadership_Summit/Report') to (0,'Broken/Paulproteus/OSCON_and_Community_Leadership_Summit/Report')
page 3146884 (Paulproteus/Open_Source_Bridge_2013) doesn't match self.
renaming 3146884 (204,'Paulproteus/Open_Source_Bridge_2013') to (0,'Paulproteus/Open_Source_Bridge_2013')
page 3146885 (Paulproteus/Open_Source_Bridge_2013) doesn't match self.
renaming 3146885 (205,'Paulproteus/Open_Source_Bridge_2013') to (0,'Broken/Paulproteus/Open_Source_Bridge_2013')
page 3146887 (Paulproteus/Open_Source_Bridge_2013/Report) doesn't match self.
renaming 3146887 (204,'Paulproteus/Open_Source_Bridge_2013/Report') to (0,'Paulproteus/Open_Source_Bridge_2013/Report')
page 3146888 (Paulproteus/Open_Source_Bridge_2013/Report) doesn't match self.
renaming 3146888 (205,'Paulproteus/Open_Source_Bridge_2013/Report') to (0,'Broken/Paulproteus/Open_Source_Bridge_2013/Report')
page 3146891 (Pragunbhutani/SMWCon_2013) doesn't match self.
renaming 3146891 (204,'Pragunbhutani/SMWCon_2013') to (0,'Pragunbhutani/SMWCon_2013')
page 3146892 (Pragunbhutani/SMWCon_2013) doesn't match self.
renaming 3146892 (205,'Pragunbhutani/SMWCon_2013') to (0,'Broken/Pragunbhutani/SMWCon_2013')
page 3146894 (Presenting_at_PAN_Lab_of_CLEF_2011) doesn't match self.
renaming 3146894 (204,'Presenting_at_PAN_Lab_of_CLEF_2011') to (0,'Presenting_at_PAN_Lab_of_CLEF_2011')
page 3146895 (Presenting_at_PAN_Lab_of_CLEF_2011) doesn't match self.
renaming 3146895 (205,'Presenting_at_PAN_Lab_of_CLEF_2011') to (0,'Broken/Presenting_at_PAN_Lab_of_CLEF_2011')
page 3146899 (Presenting_at_PAN_Lab_of_CLEF_2011/Report) doesn't match self.
renaming 3146899 (204,'Presenting_at_PAN_Lab_of_CLEF_2011/Report') to (0,'Presenting_at_PAN_Lab_of_CLEF_2011/Report')
page 3146901 (R.T.Argenton/CulturaDigitalBR2011) doesn't match self.
renaming 3146901 (204,'R.T.Argenton/CulturaDigitalBR2011') to (0,'R.T.Argenton/CulturaDigitalBR2011')
page 3146903 (R.T.Argenton/CulturaDigitalBR2011) doesn't match self.
renaming 3146903 (205,'R.T.Argenton/CulturaDigitalBR2011') to (0,'Broken/R.T.Argenton/CulturaDigitalBR2011')
page 3146906 (R.T.Argenton/CulturaDigitalBR2011/Report) doesn't match self.
renaming 3146906 (204,'R.T.Argenton/CulturaDigitalBR2011/Report') to (0,'R.T.Argenton/CulturaDigitalBR2011/Report')
page 3146911 (Ragesoss/History_of_Science_Society_2013) doesn't match self.
renaming 3146911 (204,'Ragesoss/History_of_Science_Society_2013') to (0,'Ragesoss/History_of_Science_Society_2013')
page 3146913 (Ragesoss/History_of_Science_Society_2013) doesn't match self.
renaming 3146913 (205,'Ragesoss/History_of_Science_Society_2013') to (0,'Broken/Ragesoss/History_of_Science_Society_2013')
page 3146914 (Raystorm/2013_IPC_Alpine_Skiing_World_Championships_La_Molina) doesn't match self.
renaming 3146914 (204,'Raystorm/2013_IPC_Alpine_Skiing_World_Championships_La_Molina') to (0,'Raystorm/2013_IPC_Alpine_Skiing_World_Championships_La_Molina')
page 3146915 (Raystorm/2013_IPC_Alpine_Skiing_World_Championships_La_Molina) doesn't match self.
renaming 3146915 (205,'Raystorm/2013_IPC_Alpine_Skiing_World_Championships_La_Molina') to (0,'Broken/Raystorm/2013_IPC_Alpine_Skiing_World_Championships_La_Molina')
page 3146916 (Raystorm/2013_IPC_Alpine_Skiing_World_Championships_La_Molina/Report) doesn't match self.
renaming 3146916 (204,'Raystorm/2013_IPC_Alpine_Skiing_World_Championships_La_Molina/Report') to (0,'Raystorm/2013_IPC_Alpine_Skiing_World_Championships_La_Molina/Report')
page 3146917 (Raystorm/2013_IPC_Alpine_Skiing_World_Championships_La_Molina/Report) doesn't match self.
renaming 3146917 (205,'Raystorm/2013_IPC_Alpine_Skiing_World_Championships_La_Molina/Report') to (0,'Broken/Raystorm/2013_IPC_Alpine_Skiing_World_Championships_La_Molina/Report')
page 3146920 (Rburdette/ELI_2012) doesn't match self.
renaming 3146920 (204,'Rburdette/ELI_2012') to (0,'Rburdette/ELI_2012')
page 3146921 (Rburdette/ELI_2012) doesn't match self.
renaming 3146921 (205,'Rburdette/ELI_2012') to (0,'Broken/Rburdette/ELI_2012')
page 3146923 (Salvador_alc/Third_edit-a-thon_of_Puebla) doesn't match self.
renaming 3146923 (204,'Salvador_alc/Third_edit-a-thon_of_Puebla') to (0,'Salvador_alc/Third_edit-a-thon_of_Puebla')
page 3146924 (Salvador_alc/Third_edit-a-thon_of_Puebla) doesn't match self.
renaming 3146924 (205,'Salvador_alc/Third_edit-a-thon_of_Puebla') to (0,'Broken/Salvador_alc/Third_edit-a-thon_of_Puebla')
page 3146926 (Salvador_alc/XVI-Encuentro-Nacional-CONEICC) doesn't match self.
renaming 3146926 (204,'Salvador_alc/XVI-Encuentro-Nacional-CONEICC') to (0,'Salvador_alc/XVI-Encuentro-Nacional-CONEICC')
page 3146927 (Salvador_alc/XVI-Encuentro-Nacional-CONEICC) doesn't match self.
renaming 3146927 (205,'Salvador_alc/XVI-Encuentro-Nacional-CONEICC') to (0,'Broken/Salvador_alc/XVI-Encuentro-Nacional-CONEICC')
page 3146928 (SarahStierch/ARLIS_2013) doesn't match self.
renaming 3146928 (204,'SarahStierch/ARLIS_2013') to (0,'SarahStierch/ARLIS_2013')
page 3146929 (SarahStierch/ARLIS_2013) doesn't match self.
renaming 3146929 (205,'SarahStierch/ARLIS_2013') to (0,'Broken/SarahStierch/ARLIS_2013')
page 3146933 (SarahStierch/DISH2011) doesn't match self.
renaming 3146933 (204,'SarahStierch/DISH2011') to (0,'SarahStierch/DISH2011')
page 3146934 (SarahStierch/DISH2011/Report) doesn't match self.
renaming 3146934 (204,'SarahStierch/DISH2011/Report') to (0,'SarahStierch/DISH2011/Report')
page 3146935 (SarahStierch/DISH2011/Report) doesn't match self.
renaming 3146935 (205,'SarahStierch/DISH2011/Report') to (0,'Broken/SarahStierch/DISH2011/Report')
page 3146936 (SarahStierch/Fembot_UnConference) doesn't match self.
renaming 3146936 (204,'SarahStierch/Fembot_UnConference') to (0,'SarahStierch/Fembot_UnConference')
page 3146939 (SarahStierch/Fembot_UnConference/Report) doesn't match self.
renaming 3146939 (204,'SarahStierch/Fembot_UnConference/Report') to (0,'SarahStierch/Fembot_UnConference/Report')
page 3146940 (SarahStierch/Fembot_UnConference/Report) doesn't match self.
renaming 3146940 (205,'SarahStierch/Fembot_UnConference/Report') to (0,'Broken/SarahStierch/Fembot_UnConference/Report')
page 3146942 (SarahStierch/Museum_Computer_Network) doesn't match self.
renaming 3146942 (204,'SarahStierch/Museum_Computer_Network') to (0,'SarahStierch/Museum_Computer_Network')
page 3146943 (SarahStierch/Museum_Computer_Network) doesn't match self.
renaming 3146943 (205,'SarahStierch/Museum_Computer_Network') to (0,'Broken/SarahStierch/Museum_Computer_Network')
page 3146945 (SarahStierch/Museum_Computer_Network/Report) doesn't match self.
renaming 3146945 (204,'SarahStierch/Museum_Computer_Network/Report') to (0,'SarahStierch/Museum_Computer_Network/Report')
page 3146946 (SarahStierch/Museum_Computer_Network/Report) doesn't match self.
renaming 3146946 (205,'SarahStierch/Museum_Computer_Network/Report') to (0,'Broken/SarahStierch/Museum_Computer_Network/Report')
page 3146950 (SarahStierch/NMLA_Conference) doesn't match self.
renaming 3146950 (204,'SarahStierch/NMLA_Conference') to (0,'SarahStierch/NMLA_Conference')
page 3146951 (SarahStierch/NMLA_Conference) doesn't match self.
renaming 3146951 (205,'SarahStierch/NMLA_Conference') to (0,'Broken/SarahStierch/NMLA_Conference')
page 3146954 (SarahStierch/Society_of_American_Archivists) doesn't match self.
renaming 3146954 (204,'SarahStierch/Society_of_American_Archivists') to (0,'SarahStierch/Society_of_American_Archivists')
page 3146956 (Seeris/PanelFreeCulture) doesn't match self.
renaming 3146956 (204,'Seeris/PanelFreeCulture') to (0,'Seeris/PanelFreeCulture')
page 3146957 (Seeris/PanelFreeCulture) doesn't match self.
renaming 3146957 (205,'Seeris/PanelFreeCulture') to (0,'Broken/Seeris/PanelFreeCulture')
page 3146961 (Shujenchang/WikiSym_2012) doesn't match self.
renaming 3146961 (204,'Shujenchang/WikiSym_2012') to (0,'Shujenchang/WikiSym_2012')
page 3146962 (Shujenchang/WikiSym_2012) doesn't match self.
renaming 3146962 (205,'Shujenchang/WikiSym_2012') to (0,'Broken/Shujenchang/WikiSym_2012')
page 3146963 (Sky_Harbor/OpenSourceBridge13) doesn't match self.
renaming 3146963 (204,'Sky_Harbor/OpenSourceBridge13') to (0,'Sky_Harbor/OpenSourceBridge13')
page 3146964 (Sky_Harbor/OpenSourceBridge13) doesn't match self.
renaming 3146964 (205,'Sky_Harbor/OpenSourceBridge13') to (0,'Broken/Sky_Harbor/OpenSourceBridge13')
page 3146965 (Sky_Harbor/OpenSourceBridge13/Report) doesn't match self.
renaming 3146965 (204,'Sky_Harbor/OpenSourceBridge13/Report') to (0,'Sky_Harbor/OpenSourceBridge13/Report')
page 3146966 (Sky_Harbor/OpenSourceBridge13/Report) doesn't match self.
renaming 3146966 (205,'Sky_Harbor/OpenSourceBridge13/Report') to (0,'Broken/Sky_Harbor/OpenSourceBridge13/Report')
page 3146967 (Solstag/CulturaDigitalBR2011) doesn't match self.
renaming 3146967 (204,'Solstag/CulturaDigitalBR2011') to (0,'Solstag/CulturaDigitalBR2011')
page 3146969 (Solstag/CulturaDigitalBR2011/Report) doesn't match self.
renaming 3146969 (204,'Solstag/CulturaDigitalBR2011/Report') to (0,'Solstag/CulturaDigitalBR2011/Report')
page 3146970 (Solstag/CulturaDigitalBR2011/Report) doesn't match self.
renaming 3146970 (205,'Solstag/CulturaDigitalBR2011/Report') to (0,'Broken/Solstag/CulturaDigitalBR2011/Report')
page 3146972 (Sucheta_Ghoshal/Open_Source_Bridge_2013) doesn't match self.
renaming 3146972 (204,'Sucheta_Ghoshal/Open_Source_Bridge_2013') to (0,'Sucheta_Ghoshal/Open_Source_Bridge_2013')
page 3146973 (Sucheta_Ghoshal/Open_Source_Bridge_2013) doesn't match self.
renaming 3146973 (205,'Sucheta_Ghoshal/Open_Source_Bridge_2013') to (0,'Broken/Sucheta_Ghoshal/Open_Source_Bridge_2013')
page 3146975 (Sucheta_Ghoshal/Open_Source_Bridge_2013/Report) doesn't match self.
renaming 3146975 (204,'Sucheta_Ghoshal/Open_Source_Bridge_2013/Report') to (0,'Sucheta_Ghoshal/Open_Source_Bridge_2013/Report')
page 3146976 (Sucheta_Ghoshal/Open_Source_Bridge_2013/Report) doesn't match self.
renaming 3146976 (205,'Sucheta_Ghoshal/Open_Source_Bridge_2013/Report') to (0,'Broken/Sucheta_Ghoshal/Open_Source_Bridge_2013/Report')
page 3146978 (Susannaanas/State_of_the_Map_2013) doesn't match self.
renaming 3146978 (204,'Susannaanas/State_of_the_Map_2013') to (0,'Susannaanas/State_of_the_Map_2013')
page 3146979 (Susannaanas/State_of_the_Map_2013) doesn't match self.
renaming 3146979 (205,'Susannaanas/State_of_the_Map_2013') to (0,'Broken/Susannaanas/State_of_the_Map_2013')
page 3146980 (Susannaanas/State_of_the_Map_2013/Report) doesn't match self.
renaming 3146980 (204,'Susannaanas/State_of_the_Map_2013/Report') to (0,'Susannaanas/State_of_the_Map_2013/Report')
page 3146981 (Susannaanas/State_of_the_Map_2013/Report) doesn't match self.
renaming 3146981 (205,'Susannaanas/State_of_the_Map_2013/Report') to (0,'Broken/Susannaanas/State_of_the_Map_2013/Report')
page 3146983 (Tedder/Legislative_Data_and_Wikipedia_Conference) doesn't match self.
renaming 3146983 (204,'Tedder/Legislative_Data_and_Wikipedia_Conference') to (0,'Tedder/Legislative_Data_and_Wikipedia_Conference')
page 3146984 (Tedder/Legislative_Data_and_Wikipedia_Conference) doesn't match self.
renaming 3146984 (205,'Tedder/Legislative_Data_and_Wikipedia_Conference') to (0,'Broken/Tedder/Legislative_Data_and_Wikipedia_Conference')
page 3146986 (Tedder/Legislative_Data_and_Wikipedia_Conference/Report) doesn't match self.
renaming 3146986 (204,'Tedder/Legislative_Data_and_Wikipedia_Conference/Report') to (0,'Tedder/Legislative_Data_and_Wikipedia_Conference/Report')
page 3146987 (Tedder/Legislative_Data_and_Wikipedia_Conference/Report) doesn't match self.
renaming 3146987 (205,'Tedder/Legislative_Data_and_Wikipedia_Conference/Report') to (0,'Broken/Tedder/Legislative_Data_and_Wikipedia_Conference/Report')
page 3146992 (Thelmadatter/New_Mexico_Association_of_Museums_annual_conference) doesn't match self.
renaming 3146992 (204,'Thelmadatter/New_Mexico_Association_of_Museums_annual_conference') to (0,'Thelmadatter/New_Mexico_Association_of_Museums_annual_conference')
page 3146993 (Thelmadatter/New_Mexico_Association_of_Museums_annual_conference) doesn't match self.
renaming 3146993 (205,'Thelmadatter/New_Mexico_Association_of_Museums_annual_conference') to (0,'Broken/Thelmadatter/New_Mexico_Association_of_Museums_annual_conference')
page 3146995 (Thelmadatter/New_Mexico_Association_of_Museums_annual_conference/Report) doesn't match self.
renaming 3146995 (204,'Thelmadatter/New_Mexico_Association_of_Museums_annual_conference/Report') to (0,'Thelmadatter/New_Mexico_Association_of_Museums_annual_conference/Report')
page 3146996 (Thelmadatter/New_Mexico_Association_of_Museums_annual_conference/Report) doesn't match self.
renaming 3146996 (205,'Thelmadatter/New_Mexico_Association_of_Museums_annual_conference/Report') to (0,'Broken/Thelmadatter/New_Mexico_Association_of_Museums_annual_conference/Report')
page 3146997 (Thelmadatter/Seminar_on_the_Acquisition_of_Latin_American_Library_Materials) doesn't match self.
renaming 3146997 (204,'Thelmadatter/Seminar_on_the_Acquisition_of_Latin_American_Library_Materials') to (0,'Thelmadatter/Seminar_on_the_Acquisition_of_Latin_American_Library_Materials')
page 3146998 (Thelmadatter/Seminar_on_the_Acquisition_of_Latin_American_Library_Materials) doesn't match self.
renaming 3146998 (205,'Thelmadatter/Seminar_on_the_Acquisition_of_Latin_American_Library_Materials') to (0,'Broken/Thelmadatter/Seminar_on_the_Acquisition_of_Latin_American_Library_Materials')
page 3146999 (Thelmadatter/Seminar_on_the_Acquisition_of_Latin_American_Library_Materials/Report) doesn't match self.
renaming 3146999 (204,'Thelmadatter/Seminar_on_the_Acquisition_of_Latin_American_Library_Materials/Report') to (0,'Thelmadatter/Seminar_on_the_Acquisition_of_Latin_American_Library_Materials/Report')
page 3147000 (Thelmadatter/Seminar_on_the_Acquisition_of_Latin_American_Library_Materials/Report) doesn't match self.
renaming 3147000 (205,'Thelmadatter/Seminar_on_the_Acquisition_of_Latin_American_Library_Materials/Report') to (0,'Broken/Thelmadatter/Seminar_on_the_Acquisition_of_Latin_American_Library_Materials/Report')
page 3147002 (Toniher/SMWCon_Fall_2013) doesn't match self.
renaming 3147002 (204,'Toniher/SMWCon_Fall_2013') to (0,'Toniher/SMWCon_Fall_2013')
page 3147003 (Toniher/SMWCon_Fall_2013) doesn't match self.
renaming 3147003 (205,'Toniher/SMWCon_Fall_2013') to (0,'Broken/Toniher/SMWCon_Fall_2013')
page 3147005 (Toniher/SMWCon_Fall_2013/Report) doesn't match self.
renaming 3147005 (204,'Toniher/SMWCon_Fall_2013/Report') to (0,'Toniher/SMWCon_Fall_2013/Report')
page 3147006 (Toniher/SMWCon_Fall_2013/Report) doesn't match self.
renaming 3147006 (205,'Toniher/SMWCon_Fall_2013/Report') to (0,'Broken/Toniher/SMWCon_Fall_2013/Report')
page 3147007 (Umbrellas000/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation) doesn't match self.
renaming 3147007 (204,'Umbrellas000/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation') to (0,'Umbrellas000/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation')
page 3147008 (Umbrellas000/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation) doesn't match self.
renaming 3147008 (205,'Umbrellas000/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation') to (0,'Broken/Umbrellas000/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation')
page 3147010 (Umbrellas000/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation/Report) doesn't match self.
renaming 3147010 (204,'Umbrellas000/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation/Report') to (0,'Umbrellas000/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation/Report')
page 3147011 (Umbrellas000/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation/Report) doesn't match self.
renaming 3147011 (205,'Umbrellas000/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation/Report') to (0,'Broken/Umbrellas000/US_OpenGLAM_Launch_Weekend,_Open_Knowledge_Foundation/Report')
page 3147013 (Valeriej,_DNarvaez/Grace_Hopper_Open_Source_Day) doesn't match self.
renaming 3147013 (204,'Valeriej,_DNarvaez/Grace_Hopper_Open_Source_Day') to (0,'Valeriej,_DNarvaez/Grace_Hopper_Open_Source_Day')
page 3147014 (Valeriej,_DNarvaez/Grace_Hopper_Open_Source_Day) doesn't match self.
renaming 3147014 (205,'Valeriej,_DNarvaez/Grace_Hopper_Open_Source_Day') to (0,'Broken/Valeriej,_DNarvaez/Grace_Hopper_Open_Source_Day')
page 3147018 (Valeriej,_DNarvaez/Grace_Hopper_Open_Source_Day/Report) doesn't match self.
renaming 3147018 (204,'Valeriej,_DNarvaez/Grace_Hopper_Open_Source_Day/Report') to (0,'Valeriej,_DNarvaez/Grace_Hopper_Open_Source_Day/Report')
page 3147019 (Valeriej,_DNarvaez/Grace_Hopper_Open_Source_Day/Report) doesn't match self.
renaming 3147019 (205,'Valeriej,_DNarvaez/Grace_Hopper_Open_Source_Day/Report') to (0,'Broken/Valeriej,_DNarvaez/Grace_Hopper_Open_Source_Day/Report')
page 3147025 (Valeriej/Grace_Hopper_Open_Source_Day) doesn't match self.
renaming 3147025 (204,'Valeriej/Grace_Hopper_Open_Source_Day') to (0,'Valeriej/Grace_Hopper_Open_Source_Day')
page 3147027 (Vantharith/BarcampKampongCham2013) doesn't match self.
renaming 3147027 (204,'Vantharith/BarcampKampongCham2013') to (0,'Vantharith/BarcampKampongCham2013')
page 3147028 (Vantharith/BarcampKampongCham2013) doesn't match self.
renaming 3147028 (205,'Vantharith/BarcampKampongCham2013') to (0,'Broken/Vantharith/BarcampKampongCham2013')
page 3147029 (Vantharith/BarcampKampongCham2013/Report) doesn't match self.
renaming 3147029 (204,'Vantharith/BarcampKampongCham2013/Report') to (0,'Vantharith/BarcampKampongCham2013/Report')
page 3147030 (Vantharith/BarcampKampongCham2013/Report) doesn't match self.
renaming 3147030 (205,'Vantharith/BarcampKampongCham2013/Report') to (0,'Broken/Vantharith/BarcampKampongCham2013/Report')
page 3147031 (Vantharith/BlogFestAsia2012) doesn't match self.
renaming 3147031 (204,'Vantharith/BlogFestAsia2012') to (0,'Vantharith/BlogFestAsia2012')
page 3147032 (Vantharith/BlogFestAsia2012) doesn't match self.
renaming 3147032 (205,'Vantharith/BlogFestAsia2012') to (0,'Broken/Vantharith/BlogFestAsia2012')
page 3147034 (Vantharith/BlogFestAsia2012/Report) doesn't match self.
renaming 3147034 (204,'Vantharith/BlogFestAsia2012/Report') to (0,'Vantharith/BlogFestAsia2012/Report')
page 3147035 (Vantharith/BlogFestAsia2012/Report) doesn't match self.
renaming 3147035 (205,'Vantharith/BlogFestAsia2012/Report') to (0,'Broken/Vantharith/BlogFestAsia2012/Report')
page 3147036 (Varnent/CreatingChange2012) doesn't match self.
renaming 3147036 (204,'Varnent/CreatingChange2012') to (0,'Varnent/CreatingChange2012')
page 3147037 (Varnent/CreatingChange2012) doesn't match self.
renaming 3147037 (205,'Varnent/CreatingChange2012') to (0,'Broken/Varnent/CreatingChange2012')
page 3147039 (Varnent/CreatingChange2012/Report) doesn't match self.
renaming 3147039 (204,'Varnent/CreatingChange2012/Report') to (0,'Varnent/CreatingChange2012/Report')
page 3147040 (Varnent/CreatingChange2012/Report) doesn't match self.
renaming 3147040 (205,'Varnent/CreatingChange2012/Report') to (0,'Broken/Varnent/CreatingChange2012/Report')
page 3147044 (Varnent/SFHackathon2012) doesn't match self.
renaming 3147044 (204,'Varnent/SFHackathon2012') to (0,'Varnent/SFHackathon2012')
page 3147045 (Varnent/SFHackathon2012) doesn't match self.
renaming 3147045 (205,'Varnent/SFHackathon2012') to (0,'Broken/Varnent/SFHackathon2012')
page 3147048 (Wikimedia_Brasil/Campus_Party_2013) doesn't match self.
renaming 3147048 (204,'Wikimedia_Brasil/Campus_Party_2013') to (0,'Wikimedia_Brasil/Campus_Party_2013')
page 3147049 (Wikimedia_Brasil/Campus_Party_2013) doesn't match self.
renaming 3147049 (205,'Wikimedia_Brasil/Campus_Party_2013') to (0,'Broken/Wikimedia_Brasil/Campus_Party_2013')
page 3147051 (Wikimedia_Brasil/Campus_Party_2013/Report) doesn't match self.
renaming 3147051 (204,'Wikimedia_Brasil/Campus_Party_2013/Report') to (0,'Wikimedia_Brasil/Campus_Party_2013/Report')
page 3147052 (Wikimedia_Brasil/Campus_Party_2013/Report) doesn't match self.
renaming 3147052 (205,'Wikimedia_Brasil/Campus_Party_2013/Report') to (0,'Broken/Wikimedia_Brasil/Campus_Party_2013/Report')
page 3147053 (Wikitanvir/RecentChangesCamp_2012) doesn't match self.
renaming 3147053 (204,'Wikitanvir/RecentChangesCamp_2012') to (0,'Wikitanvir/RecentChangesCamp_2012')
page 3147054 (Wikitanvir/RecentChangesCamp_2012) doesn't match self.
renaming 3147054 (205,'Wikitanvir/RecentChangesCamp_2012') to (0,'Broken/Wikitanvir/RecentChangesCamp_2012')
page 3147056 (Wikitanvir/WikiConference_India_2011) doesn't match self.
renaming 3147056 (204,'Wikitanvir/WikiConference_India_2011') to (0,'Wikitanvir/WikiConference_India_2011')
page 3147059 (Wikitanvir/WikiConference_India_2011/Report) doesn't match self.
renaming 3147059 (204,'Wikitanvir/WikiConference_India_2011/Report') to (0,'Wikitanvir/WikiConference_India_2011/Report')
page 3147060 (Wittylama/Brisbane_Library_conferences) doesn't match self.
renaming 3147060 (204,'Wittylama/Brisbane_Library_conferences') to (0,'Wittylama/Brisbane_Library_conferences')
page 3147061 (Wittylama/Brisbane_Library_conferences) doesn't match self.
renaming 3147061 (205,'Wittylama/Brisbane_Library_conferences') to (0,'Broken/Wittylama/Brisbane_Library_conferences')
page 3147063 (Wittylama/Brisbane_Library_conferences/Report) doesn't match self.
renaming 3147063 (204,'Wittylama/Brisbane_Library_conferences/Report') to (0,'Wittylama/Brisbane_Library_conferences/Report')
page 3147064 (Wittylama/Brisbane_Library_conferences/Report) doesn't match self.
renaming 3147064 (205,'Wittylama/Brisbane_Library_conferences/Report') to (0,'Broken/Wittylama/Brisbane_Library_conferences/Report')
page 3147065 (Wittylama/MuseumsAustralia) doesn't match self.
renaming 3147065 (204,'Wittylama/MuseumsAustralia') to (0,'Wittylama/MuseumsAustralia')
page 3147066 (Wittylama/MuseumsAustralia) doesn't match self.
renaming 3147066 (205,'Wittylama/MuseumsAustralia') to (0,'Broken/Wittylama/MuseumsAustralia')
page 3147069 (Zhayilongzyl/2013_Joint_International_Symposium_on_Open_Collaboration) doesn't match self.
renaming 3147069 (204,'Zhayilongzyl/2013_Joint_International_Symposium_on_Open_Collaboration') to (0,'Zhayilongzyl/2013_Joint_International_Symposium_on_Open_Collaboration')
page 3147070 (Zhayilongzyl/2013_Joint_International_Symposium_on_Open_Collaboration) doesn't match self.
renaming 3147070 (205,'Zhayilongzyl/2013_Joint_International_Symposium_on_Open_Collaboration') to (0,'Broken/Zhayilongzyl/2013_Joint_International_Symposium_on_Open_Collaboration')
page 3147076 (Reporting) doesn't match self.
renaming 3147076 (204,'Reporting') to (0,'Reporting')
page 3147077 (Reporting_template) doesn't match self.
renaming 3147077 (204,'Reporting_template') to (0,'Reporting_template')
page 3147083 (Support) doesn't match self.
renaming 3147083 (205,'Support') to (0,'Support')
page 3147084 (Support/Committee) doesn't match self.
renaming 3147084 (204,'Support/Committee') to (0,'Support/Committee')
page 3147085 (Support/Committee) doesn't match self.
renaming 3147085 (205,'Support/Committee') to (0,'Broken/Support/Committee')
page 3147087 (Support/Guidelines_on_funding_participation_in_Wikimedia-organized_events) doesn't match self.
renaming 3147087 (204,'Support/Guidelines_on_funding_participation_in_Wikimedia-organized_events') to (0,'Support/Guidelines_on_funding_participation_in_Wikimedia-organized_events')
page 3147090 (Support/Organization) doesn't match self.
renaming 3147090 (204,'Support/Organization') to (0,'Support/Organization')
page 3147091 (Support/Organization) doesn't match self.
renaming 3147091 (205,'Support/Organization') to (0,'Broken/Support/Organization')
page 3147092 (Support/PGC_Minutes) doesn't match self.
renaming 3147092 (204,'Support/PGC_Minutes') to (0,'Support/PGC_Minutes')
page 3147094 (Support/PSC_Minutes) doesn't match self.
renaming 3147094 (204,'Support/PSC_Minutes') to (0,'Support/PSC_Minutes')
page 3147096 (Support/Program_Name) doesn't match self.
renaming 3147096 (204,'Support/Program_Name') to (0,'Support/Program_Name')
page 3147097 (Support/Reporting_requirements) doesn't match self.
renaming 3147097 (204,'Support/Reporting_requirements') to (0,'Support/Reporting_requirements')
page 3147100 (Support/Reports) doesn't match self.
renaming 3147100 (204,'Support/Reports') to (0,'Support/Reports')
page 3147103 (Support/Requests) doesn't match self.
renaming 3147103 (205,'Support/Requests') to (0,'Support/Requests')
page 3147176 (Daniel_Mietchen/22nd_Annual_International_Conference_on_Intelligent_Systems_for_Molecular_Biology) doesn't match self.
renaming 3147176 (204,'Daniel_Mietchen/22nd_Annual_International_Conference_on_Intelligent_Systems_for_Molecular_Biology') to (0,'Daniel_Mietchen/22nd_Annual_International_Conference_on_Intelligent_Systems_for_Molecular_Biology')
page 3147178 (Daniel_Mietchen/58th_Annual_Meeting_of_the_Biophysical_Society) doesn't match self.
renaming 3147178 (204,'Daniel_Mietchen/58th_Annual_Meeting_of_the_Biophysical_Society') to (0,'Daniel_Mietchen/58th_Annual_Meeting_of_the_Biophysical_Society')
page 3147179 (Daniel_Mietchen/58th_Annual_Meeting_of_the_Biophysical_Society) doesn't match self.
renaming 3147179 (205,'Daniel_Mietchen/58th_Annual_Meeting_of_the_Biophysical_Society') to (0,'Broken/Daniel_Mietchen/58th_Annual_Meeting_of_the_Biophysical_Society')
page 3147183 (Ben_Moore/22nd_Annual_International_Conference_on_Intelligent_Systems_for_Molecular_Biology) doesn't match self.
renaming 3147183 (204,'Ben_Moore/22nd_Annual_International_Conference_on_Intelligent_Systems_for_Molecular_Biology') to (0,'Ben_Moore/22nd_Annual_International_Conference_on_Intelligent_Systems_for_Molecular_Biology')
page 3147184 (Ben_Moore/22nd_Annual_International_Conference_on_Intelligent_Systems_for_Molecular_Biology) doesn't match self.
renaming 3147184 (205,'Ben_Moore/22nd_Annual_International_Conference_on_Intelligent_Systems_for_Molecular_Biology') to (0,'Broken/Ben_Moore/22nd_Annual_International_Conference_on_Intelligent_Systems_for_Molecular_Biology')
page 3147188 (Oren_Bochman/WikiSym_2013) doesn't match self.
renaming 3147188 (204,'Oren_Bochman/WikiSym_2013') to (0,'Oren_Bochman/WikiSym_2013')
page 3147189 (Oren_Bochman/WikiSym_2013) doesn't match self.
renaming 3147189 (205,'Oren_Bochman/WikiSym_2013') to (0,'Broken/Oren_Bochman/WikiSym_2013')
page 3147192 (Support/Analysis) doesn't match self.
renaming 3147192 (204,'Support/Analysis') to (0,'Support/Analysis')
page 3147193 (Support/Analysis) doesn't match self.
renaming 3147193 (205,'Support/Analysis') to (0,'Broken/Support/Analysis')
page 3147219 (Thelmadatter/2013_Congreso_de_La_Asociación_Centroamericana_de_Lingüística_(ACALING)) doesn't match self.
renaming 3147219 (204,'Thelmadatter/2013_Congreso_de_La_Asociación_Centroamericana_de_Lingüística_(ACALING)') to (0,'Thelmadatter/2013_Congreso_de_La_Asociación_Centroamericana_de_Lingüística_(ACALING)')
page 3147220 (Thelmadatter/2013_Congreso_de_La_Asociación_Centroamericana_de_Lingüística_(ACALING)) doesn't match self.
renaming 3147220 (205,'Thelmadatter/2013_Congreso_de_La_Asociación_Centroamericana_de_Lingüística_(ACALING)') to (0,'Broken/Thelmadatter/2013_Congreso_de_La_Asociación_Centroamericana_de_Lingüística_(ACALING)')
page 3147227 (Wotancito/Encuentro_Latinoamericano_de_Bibliotecarios,_Archivistas_y_Museólogos) doesn't match self.
renaming 3147227 (204,'Wotancito/Encuentro_Latinoamericano_de_Bibliotecarios,_Archivistas_y_Museólogos') to (0,'Wotancito/Encuentro_Latinoamericano_de_Bibliotecarios,_Archivistas_y_Museólogos')
page 3147228 (Wotancito/Encuentro_Latinoamericano_de_Bibliotecarios,_Archivistas_y_Museólogos) doesn't match self.
renaming 3147228 (205,'Wotancito/Encuentro_Latinoamericano_de_Bibliotecarios,_Archivistas_y_Museólogos') to (0,'Broken/Wotancito/Encuentro_Latinoamericano_de_Bibliotecarios,_Archivistas_y_Museólogos')
page 3147233 (User:とある白い猫/Presenting_at_PAN_Lab_of_CLEF_2011) doesn't match self.
renaming 3147233 (204,'User:とある白い猫/Presenting_at_PAN_Lab_of_CLEF_2011') to (2,'とある白い猫/Presenting_at_PAN_Lab_of_CLEF_2011')
page 3147234 (User:とある白い猫/Presenting_at_PAN_Lab_of_CLEF_2011) doesn't match self.
renaming 3147234 (205,'User:とある白い猫/Presenting_at_PAN_Lab_of_CLEF_2011') to (0,'Broken/とある白い猫/Presenting_at_PAN_Lab_of_CLEF_2011')
page 3147238 (Wotancito/Encuentro_Latinoamericano_de_Bibliotecarios,_Archivistas_y_Museólogos/Report) doesn't match self.
renaming 3147238 (204,'Wotancito/Encuentro_Latinoamericano_de_Bibliotecarios,_Archivistas_y_Museólogos/Report') to (0,'Wotancito/Encuentro_Latinoamericano_de_Bibliotecarios,_Archivistas_y_Museólogos/Report')
page 3147239 (Wotancito/Encuentro_Latinoamericano_de_Bibliotecarios,_Archivistas_y_Museólogos/Report) doesn't match self.
renaming 3147239 (205,'Wotancito/Encuentro_Latinoamericano_de_Bibliotecarios,_Archivistas_y_Museólogos/Report') to (0,'Broken/Wotancito/Encuentro_Latinoamericano_de_Bibliotecarios,_Archivistas_y_Museólogos/Report')
page 3147243 (Thelmadatter/2013_Congreso_de_La_Asociación_Centroamericana_de_Lingüística_(ACALING)/Report) doesn't match self.
renaming 3147243 (204,'Thelmadatter/2013_Congreso_de_La_Asociación_Centroamericana_de_Lingüística_(ACALING)/Report') to (0,'Thelmadatter/2013_Congreso_de_La_Asociación_Centroamericana_de_Lingüística_(ACALING)/Report')
page 3147249 (User:とある白い猫/Presenting_at_PAN_Lab_of_CLEF_2011/Report) doesn't match self.
renaming 3147249 (204,'User:とある白い猫/Presenting_at_PAN_Lab_of_CLEF_2011/Report') to (2,'とある白い猫/Presenting_at_PAN_Lab_of_CLEF_2011/Report')
page 3166898 (Support) doesn't match self.
renaming 3166898 (204,'Support') to (0,'Broken/Support')
page 4018454 (Training/Survey_Design/en) doesn't match self.
renaming 4018454 (208,'Training/Survey_Design/en') to (0,'Training/Survey_Design/en')
page 4018473 (Training/Survey_Design/fr) doesn't match self.
renaming 4018473 (208,'Training/Survey_Design/fr') to (0,'Training/Survey_Design/fr')
page 4021672 (Training/Survey_Design/ar) doesn't match self.
renaming 4021672 (208,'Training/Survey_Design/ar') to (0,'Training/Survey_Design/ar')
page 4054196 (Training/Survey_Design/pt-br) doesn't match self.
renaming 4054196 (208,'Training/Survey_Design/pt-br') to (0,'Training/Survey_Design/pt-br')
page 4059343 (Training/Survey_Design/oc) doesn't match self.
renaming 4059343 (208,'Training/Survey_Design/oc') to (0,'Training/Survey_Design/oc')
page 4080540 (Training/Survey_Design/arz) doesn't match self.
renaming 4080540 (208,'Training/Survey_Design/arz') to (0,'Training/Survey_Design/arz')
page 4314428 (Training/Survey_Design/it) doesn't match self.
renaming 4314428 (208,'Training/Survey_Design/it') to (0,'Training/Survey_Design/it')
page 4500116 (Evaluation_portal/Library/Learning_patterns) doesn't match self.
renaming 4500116 (209,'Evaluation_portal/Library/Learning_patterns') to (0,'Evaluation_portal/Library/Learning_patterns')
page 4631525 (Evaluation_portal/Library/Learning_patterns) doesn't match self.
renaming 4631525 (208,'Evaluation_portal/Library/Learning_patterns') to (0,'Broken/Evaluation_portal/Library/Learning_patterns')
page 4703990 (Evaluation_portal/Learning_modules/2Context_Evaluation) doesn't match self.
renaming 4703990 (208,'Evaluation_portal/Learning_modules/2Context_Evaluation') to (0,'Evaluation_portal/Learning_modules/2Context_Evaluation')
page 4704045 (Evaluation_portal/Learning_modules/2Cycle_and_Stages_of_Evaluation) doesn't match self.
renaming 4704045 (208,'Evaluation_portal/Learning_modules/2Cycle_and_Stages_of_Evaluation') to (0,'Evaluation_portal/Learning_modules/2Cycle_and_Stages_of_Evaluation')
page 4704263 (Evaluation_portal/Learning_modules/2Feasibility_Assessment) doesn't match self.
renaming 4704263 (208,'Evaluation_portal/Learning_modules/2Feasibility_Assessment') to (0,'Evaluation_portal/Learning_modules/2Feasibility_Assessment')
page 4704274 (Evaluation_portal/Learning_modules/2Feedback) doesn't match self.
renaming 4704274 (208,'Evaluation_portal/Learning_modules/2Feedback') to (0,'Evaluation_portal/Learning_modules/2Feedback')
page 4704285 (Evaluation_portal/Learning_modules/2Formative_Process) doesn't match self.
renaming 4704285 (208,'Evaluation_portal/Learning_modules/2Formative_Process') to (0,'Evaluation_portal/Learning_modules/2Formative_Process')
page 4704297 (Evaluation_portal/Learning_modules/2Impact_Evaluation) doesn't match self.
renaming 4704297 (208,'Evaluation_portal/Learning_modules/2Impact_Evaluation') to (0,'Evaluation_portal/Learning_modules/2Impact_Evaluation')
page 4704309 (Evaluation_portal/Learning_modules/2Monitoring) doesn't match self.
renaming 4704309 (208,'Evaluation_portal/Learning_modules/2Monitoring') to (0,'Evaluation_portal/Learning_modules/2Monitoring')
page 4704323 (Evaluation_portal/Learning_modules/2Needs_Assessment) doesn't match self.
renaming 4704323 (208,'Evaluation_portal/Learning_modules/2Needs_Assessment') to (0,'Evaluation_portal/Learning_modules/2Needs_Assessment')
page 4704332 (Evaluation_portal/Learning_modules/2Note_about_words) doesn't match self.
renaming 4704332 (208,'Evaluation_portal/Learning_modules/2Note_about_words') to (0,'Evaluation_portal/Learning_modules/2Note_about_words')
page 4704342 (Evaluation_portal/Learning_modules/2Program_Evaluation_Basics_Training_Overview) doesn't match self.
renaming 4704342 (208,'Evaluation_portal/Learning_modules/2Program_Evaluation_Basics_Training_Overview') to (0,'Evaluation_portal/Learning_modules/2Program_Evaluation_Basics_Training_Overview')
page 4704359 (Evaluation_portal/Learning_modules/2Summative_Evaluation) doesn't match self.
renaming 4704359 (208,'Evaluation_portal/Learning_modules/2Summative_Evaluation') to (0,'Evaluation_portal/Learning_modules/2Summative_Evaluation')
page 4704416 (Evaluation_portal/Learning_modules/2The_tasks_of_each_Stage) doesn't match self.
renaming 4704416 (208,'Evaluation_portal/Learning_modules/2The_tasks_of_each_Stage') to (0,'Evaluation_portal/Learning_modules/2The_tasks_of_each_Stage')
page 4712588 (Evaluation_portal/Parlor) doesn't match self.
renaming 4712588 (208,'Evaluation_portal/Parlor') to (0,'Broken/Evaluation_portal/Parlor')
page 4712610 (Evaluation_portal/News) doesn't match self.
renaming 4712610 (208,'Evaluation_portal/News') to (0,'Broken/Evaluation_portal/News')
page 4712623 (Evaluation_portal/Library/Tracking_and_Reporting_Toolkit) doesn't match self.
renaming 4712623 (208,'Evaluation_portal/Library/Tracking_and_Reporting_Toolkit') to (0,'Evaluation_portal/Library/Tracking_and_Reporting_Toolkit')
page 4712636 (Evaluation_portal/Library/Resources) doesn't match self.
renaming 4712636 (208,'Evaluation_portal/Library/Resources') to (0,'Evaluation_portal/Library/Resources')
page 4712658 (Evaluation_portal/Library/Program2013) doesn't match self.
renaming 4712658 (208,'Evaluation_portal/Library/Program2013') to (0,'Evaluation_portal/Library/Program2013')
page 4712683 (Evaluation_portal/Library/Tracking_and_Reporting_Toolkit/Initial_Reporting_Template_Items) doesn't match self.
renaming 4712683 (208,'Evaluation_portal/Library/Tracking_and_Reporting_Toolkit/Initial_Reporting_Template_Items') to (0,'Evaluation_portal/Library/Tracking_and_Reporting_Toolkit/Initial_Reporting_Template_Items')
page 4712739 (Evaluation_portal/Shop/Wikimetrics/Forms) doesn't match self.
renaming 4712739 (208,'Evaluation_portal/Shop/Wikimetrics/Forms') to (0,'Broken/Evaluation_portal/Shop/Wikimetrics/Forms')
page 4712754 (Evaluation_portal/Tools) doesn't match self.
renaming 4712754 (208,'Evaluation_portal/Tools') to (0,'Broken/Evaluation_portal/Tools')
page 4713144 (Evaluation/Learning_modules/2Needs_Assessment) doesn't match self.
renaming 4713144 (208,'Evaluation/Learning_modules/2Needs_Assessment') to (0,'Evaluation/Learning_modules/2Needs_Assessment')
page 4713181 (Evaluation_portal/Learning_modules/2Types_of_Evaluation) doesn't match self.
renaming 4713181 (208,'Evaluation_portal/Learning_modules/2Types_of_Evaluation') to (0,'Evaluation_portal/Learning_modules/2Types_of_Evaluation')
page 4713186 (Evaluation_portal/Learning_modules/2Understanding_Programs) doesn't match self.
renaming 4713186 (208,'Evaluation_portal/Learning_modules/2Understanding_Programs') to (0,'Evaluation_portal/Learning_modules/2Understanding_Programs')
page 4713201 (Evaluation_portal/Learning_modules/2What_is_Program_Evaluation?) doesn't match self.
renaming 4713201 (208,'Evaluation_portal/Learning_modules/2What_is_Program_Evaluation?') to (0,'Evaluation_portal/Learning_modules/2What_is_Program_Evaluation?')
page 4713499 (Evaluation_portal/Learning_modules/2What_is_a_Program?) doesn't match self.
renaming 4713499 (208,'Evaluation_portal/Learning_modules/2What_is_a_Program?') to (0,'Evaluation_portal/Learning_modules/2What_is_a_Program?')
page 4713511 (Evaluation_portal/Learning_modules/2Why_is_evaluation_important?) doesn't match self.
renaming 4713511 (208,'Evaluation_portal/Learning_modules/2Why_is_evaluation_important?') to (0,'Evaluation_portal/Learning_modules/2Why_is_evaluation_important?')
page 4713524 (Evaluation_portal/Learning_modules/Program_Evaluation_Basics_index) doesn't match self.
renaming 4713524 (208,'Evaluation_portal/Learning_modules/Program_Evaluation_Basics_index') to (0,'Evaluation_portal/Learning_modules/Program_Evaluation_Basics_index')
page 4713545 (Evaluation_portal/Learning_modules/Wikimetrics_index) doesn't match self.
renaming 4713545 (208,'Evaluation_portal/Learning_modules/Wikimetrics_index') to (0,'Evaluation_portal/Learning_modules/Wikimetrics_index')
page 4713781 (Evaluation_portal/Activity) doesn't match self.
renaming 4713781 (208,'Evaluation_portal/Activity') to (0,'Evaluation_portal/Activity')
page 4713782 (Evaluation_portal/Activity) doesn't match self.
renaming 4713782 (209,'Evaluation_portal/Activity') to (0,'Broken/Evaluation_portal/Activity')
page 4713784 (Evaluation_portal/Boiler_room) doesn't match self.
renaming 4713784 (208,'Evaluation_portal/Boiler_room') to (0,'Evaluation_portal/Boiler_room')
page 4713785 (Evaluation_portal/Boiler_room) doesn't match self.
renaming 4713785 (209,'Evaluation_portal/Boiler_room') to (0,'Broken/Evaluation_portal/Boiler_room')
page 4713788 (Evaluation_portal/Boiler_room/Contribution_logging) doesn't match self.
renaming 4713788 (208,'Evaluation_portal/Boiler_room/Contribution_logging') to (0,'Evaluation_portal/Boiler_room/Contribution_logging')
page 4713792 (Evaluation_portal/Boiler_room/Forge) doesn't match self.
renaming 4713792 (208,'Evaluation_portal/Boiler_room/Forge') to (0,'Evaluation_portal/Boiler_room/Forge')
page 4713795 (Evaluation_portal/Boiler_room/Forge/Data_report_outline) doesn't match self.
renaming 4713795 (208,'Evaluation_portal/Boiler_room/Forge/Data_report_outline') to (0,'Evaluation_portal/Boiler_room/Forge/Data_report_outline')
page 4713796 (Evaluation_portal/Boiler_room/Grants_lessons_2012) doesn't match self.
renaming 4713796 (208,'Evaluation_portal/Boiler_room/Grants_lessons_2012') to (0,'Evaluation_portal/Boiler_room/Grants_lessons_2012')
page 4713799 (Evaluation_portal/Boiler_room/Grants_lessons_2013) doesn't match self.
renaming 4713799 (208,'Evaluation_portal/Boiler_room/Grants_lessons_2013') to (0,'Evaluation_portal/Boiler_room/Grants_lessons_2013')
page 4713801 (Evaluation_portal/Boiler_room/GrantsBot) doesn't match self.
renaming 4713801 (208,'Evaluation_portal/Boiler_room/GrantsBot') to (0,'Evaluation_portal/Boiler_room/GrantsBot')
page 4713803 (Evaluation_portal/Boiler_room/Portal_plan) doesn't match self.
renaming 4713803 (208,'Evaluation_portal/Boiler_room/Portal_plan') to (0,'Evaluation_portal/Boiler_room/Portal_plan')
page 4713804 (Evaluation_portal/Boiler_room/Portal_plan) doesn't match self.
renaming 4713804 (209,'Evaluation_portal/Boiler_room/Portal_plan') to (0,'Broken/Evaluation_portal/Boiler_room/Portal_plan')
page 4713808 (Evaluation_portal/Boiler_room/Portal_Redesign_Plan) doesn't match self.
renaming 4713808 (208,'Evaluation_portal/Boiler_room/Portal_Redesign_Plan') to (0,'Evaluation_portal/Boiler_room/Portal_Redesign_Plan')
page 4713809 (Evaluation_portal/Boiler_room/Portal_Redesign_Plan) doesn't match self.
renaming 4713809 (209,'Evaluation_portal/Boiler_room/Portal_Redesign_Plan') to (0,'Broken/Evaluation_portal/Boiler_room/Portal_Redesign_Plan')
page 4713811 (Evaluation_portal/Endorse/Editintro) doesn't match self.
renaming 4713811 (208,'Evaluation_portal/Endorse/Editintro') to (0,'Evaluation_portal/Endorse/Editintro')
page 4713813 (Evaluation_portal/Learning_modules/1Available_Metrics) doesn't match self.
renaming 4713813 (208,'Evaluation_portal/Learning_modules/1Available_Metrics') to (0,'Evaluation_portal/Learning_modules/1Available_Metrics')
page 4713814 (Evaluation_portal/Learning_modules/1Available_Metrics) doesn't match self.
renaming 4713814 (209,'Evaluation_portal/Learning_modules/1Available_Metrics') to (0,'Broken/Evaluation_portal/Learning_modules/1Available_Metrics')
page 4713817 (Evaluation_portal/Learning_modules/1Bytes_Added) doesn't match self.
renaming 4713817 (208,'Evaluation_portal/Learning_modules/1Bytes_Added') to (0,'Evaluation_portal/Learning_modules/1Bytes_Added')
page 4713818 (Evaluation_portal/Learning_modules/1Bytes_Added) doesn't match self.
renaming 4713818 (209,'Evaluation_portal/Learning_modules/1Bytes_Added') to (0,'Broken/Evaluation_portal/Learning_modules/1Bytes_Added')
page 4713819 (Evaluation_portal/Learning_modules/1Cohort_Description) doesn't match self.
renaming 4713819 (208,'Evaluation_portal/Learning_modules/1Cohort_Description') to (0,'Evaluation_portal/Learning_modules/1Cohort_Description')
page 4713820 (Evaluation_portal/Learning_modules/1Cohort_Description) doesn't match self.
renaming 4713820 (209,'Evaluation_portal/Learning_modules/1Cohort_Description') to (0,'Broken/Evaluation_portal/Learning_modules/1Cohort_Description')
page 4713824 (Evaluation_portal/Learning_modules/1Cohort_File_Format) doesn't match self.
renaming 4713824 (208,'Evaluation_portal/Learning_modules/1Cohort_File_Format') to (0,'Evaluation_portal/Learning_modules/1Cohort_File_Format')
page 4713825 (Evaluation_portal/Learning_modules/1Cohort_File_Format) doesn't match self.
renaming 4713825 (209,'Evaluation_portal/Learning_modules/1Cohort_File_Format') to (0,'Broken/Evaluation_portal/Learning_modules/1Cohort_File_Format')
page 4713829 (Evaluation_portal/Learning_modules/1Cohort_Options) doesn't match self.
renaming 4713829 (208,'Evaluation_portal/Learning_modules/1Cohort_Options') to (0,'Evaluation_portal/Learning_modules/1Cohort_Options')
page 4713830 (Evaluation_portal/Learning_modules/1Cohort_Storage_and_Sharing) doesn't match self.
renaming 4713830 (208,'Evaluation_portal/Learning_modules/1Cohort_Storage_and_Sharing') to (0,'Evaluation_portal/Learning_modules/1Cohort_Storage_and_Sharing')
page 4713831 (Evaluation_portal/Learning_modules/1Cohort_Storage_and_Sharing) doesn't match self.
renaming 4713831 (209,'Evaluation_portal/Learning_modules/1Cohort_Storage_and_Sharing') to (0,'Broken/Evaluation_portal/Learning_modules/1Cohort_Storage_and_Sharing')
page 4713832 (Evaluation_portal/Learning_modules/1Cohort_Validation) doesn't match self.
renaming 4713832 (208,'Evaluation_portal/Learning_modules/1Cohort_Validation') to (0,'Evaluation_portal/Learning_modules/1Cohort_Validation')
page 4713833 (Evaluation_portal/Learning_modules/1Cohort_Validation) doesn't match self.
renaming 4713833 (209,'Evaluation_portal/Learning_modules/1Cohort_Validation') to (0,'Broken/Evaluation_portal/Learning_modules/1Cohort_Validation')
page 4713835 (Evaluation_portal/Learning_modules/1Collecting_your_Cohort) doesn't match self.
renaming 4713835 (208,'Evaluation_portal/Learning_modules/1Collecting_your_Cohort') to (0,'Evaluation_portal/Learning_modules/1Collecting_your_Cohort')
page 4713836 (Evaluation_portal/Learning_modules/1Collecting_your_Cohort) doesn't match self.
renaming 4713836 (209,'Evaluation_portal/Learning_modules/1Collecting_your_Cohort') to (0,'Broken/Evaluation_portal/Learning_modules/1Collecting_your_Cohort')
page 4713838 (Evaluation_portal/Learning_modules/1Configure_Output) doesn't match self.
renaming 4713838 (208,'Evaluation_portal/Learning_modules/1Configure_Output') to (0,'Evaluation_portal/Learning_modules/1Configure_Output')
page 4713840 (Evaluation_portal/Learning_modules/1Configure_Output) doesn't match self.
renaming 4713840 (209,'Evaluation_portal/Learning_modules/1Configure_Output') to (0,'Broken/Evaluation_portal/Learning_modules/1Configure_Output')
page 4713843 (Evaluation_portal/Learning_modules/1Create_Analysis_Report) doesn't match self.
renaming 4713843 (208,'Evaluation_portal/Learning_modules/1Create_Analysis_Report') to (0,'Evaluation_portal/Learning_modules/1Create_Analysis_Report')
page 4713844 (Evaluation_portal/Learning_modules/1Create_Analysis_Report) doesn't match self.
renaming 4713844 (209,'Evaluation_portal/Learning_modules/1Create_Analysis_Report') to (0,'Broken/Evaluation_portal/Learning_modules/1Create_Analysis_Report')
page 4713846 (Evaluation_portal/Learning_modules/1Create_Report) doesn't match self.
renaming 4713846 (208,'Evaluation_portal/Learning_modules/1Create_Report') to (0,'Evaluation_portal/Learning_modules/1Create_Report')
page 4713847 (Evaluation_portal/Learning_modules/1Create_Report) doesn't match self.
renaming 4713847 (209,'Evaluation_portal/Learning_modules/1Create_Report') to (0,'Broken/Evaluation_portal/Learning_modules/1Create_Report')
page 4713848 (Evaluation_portal/Learning_modules/1Cross-project_Cohorts) doesn't match self.
renaming 4713848 (208,'Evaluation_portal/Learning_modules/1Cross-project_Cohorts') to (0,'Evaluation_portal/Learning_modules/1Cross-project_Cohorts')
page 4713849 (Evaluation_portal/Learning_modules/1Cross-project_Cohorts) doesn't match self.
renaming 4713849 (209,'Evaluation_portal/Learning_modules/1Cross-project_Cohorts') to (0,'Broken/Evaluation_portal/Learning_modules/1Cross-project_Cohorts')
page 4713850 (Evaluation_portal/Learning_modules/1Data_Analysis_with_Wikimetrics) doesn't match self.
renaming 4713850 (208,'Evaluation_portal/Learning_modules/1Data_Analysis_with_Wikimetrics') to (0,'Evaluation_portal/Learning_modules/1Data_Analysis_with_Wikimetrics')
page 4713851 (Evaluation_portal/Learning_modules/1Data_Analysis_with_Wikimetrics) doesn't match self.
renaming 4713851 (209,'Evaluation_portal/Learning_modules/1Data_Analysis_with_Wikimetrics') to (0,'Broken/Evaluation_portal/Learning_modules/1Data_Analysis_with_Wikimetrics')
page 4713853 (Evaluation_portal/Learning_modules/1Data_Organization) doesn't match self.
renaming 4713853 (208,'Evaluation_portal/Learning_modules/1Data_Organization') to (0,'Evaluation_portal/Learning_modules/1Data_Organization')
page 4713854 (Evaluation_portal/Learning_modules/1Data_Organization) doesn't match self.
renaming 4713854 (209,'Evaluation_portal/Learning_modules/1Data_Organization') to (0,'Broken/Evaluation_portal/Learning_modules/1Data_Organization')
page 4713856 (Evaluation_portal/Learning_modules/1Edits) doesn't match self.
renaming 4713856 (208,'Evaluation_portal/Learning_modules/1Edits') to (0,'Evaluation_portal/Learning_modules/1Edits')
page 4713857 (Evaluation_portal/Learning_modules/1Edits) doesn't match self.
renaming 4713857 (209,'Evaluation_portal/Learning_modules/1Edits') to (0,'Broken/Evaluation_portal/Learning_modules/1Edits')
page 4713859 (Evaluation_portal/Learning_modules/1Feedback) doesn't match self.
renaming 4713859 (208,'Evaluation_portal/Learning_modules/1Feedback') to (0,'Evaluation_portal/Learning_modules/1Feedback')
page 4713860 (Evaluation_portal/Learning_modules/1Feedback) doesn't match self.
renaming 4713860 (209,'Evaluation_portal/Learning_modules/1Feedback') to (0,'Broken/Evaluation_portal/Learning_modules/1Feedback')
page 4713863 (Evaluation_portal/Learning_modules/1How_does_Wikimetrics_Work?) doesn't match self.
renaming 4713863 (208,'Evaluation_portal/Learning_modules/1How_does_Wikimetrics_Work?') to (0,'Evaluation_portal/Learning_modules/1How_does_Wikimetrics_Work?')
page 4713864 (Evaluation_portal/Learning_modules/1How_does_Wikimetrics_Work?) doesn't match self.
renaming 4713864 (209,'Evaluation_portal/Learning_modules/1How_does_Wikimetrics_Work?') to (0,'Broken/Evaluation_portal/Learning_modules/1How_does_Wikimetrics_Work?')
page 4713865 (Evaluation_portal/Learning_modules/1Important_Tips_&_Tricks) doesn't match self.
renaming 4713865 (208,'Evaluation_portal/Learning_modules/1Important_Tips_&_Tricks') to (0,'Evaluation_portal/Learning_modules/1Important_Tips_&_Tricks')
page 4713866 (Evaluation_portal/Learning_modules/1Important_Tips_&_Tricks) doesn't match self.
renaming 4713866 (209,'Evaluation_portal/Learning_modules/1Important_Tips_&_Tricks') to (0,'Broken/Evaluation_portal/Learning_modules/1Important_Tips_&_Tricks')
page 4713869 (Evaluation_portal/Learning_modules/1Invalid_Users) doesn't match self.
renaming 4713869 (208,'Evaluation_portal/Learning_modules/1Invalid_Users') to (0,'Evaluation_portal/Learning_modules/1Invalid_Users')
page 4713870 (Evaluation_portal/Learning_modules/1Invalid_Users) doesn't match self.
renaming 4713870 (209,'Evaluation_portal/Learning_modules/1Invalid_Users') to (0,'Broken/Evaluation_portal/Learning_modules/1Invalid_Users')
page 4713873 (Evaluation_portal/Learning_modules/1Logging_into_Wikimetrics) doesn't match self.
renaming 4713873 (208,'Evaluation_portal/Learning_modules/1Logging_into_Wikimetrics') to (0,'Evaluation_portal/Learning_modules/1Logging_into_Wikimetrics')
page 4713874 (Evaluation_portal/Learning_modules/1Logging_into_Wikimetrics) doesn't match self.
renaming 4713874 (209,'Evaluation_portal/Learning_modules/1Logging_into_Wikimetrics') to (0,'Broken/Evaluation_portal/Learning_modules/1Logging_into_Wikimetrics')
page 4713875 (Evaluation_portal/Learning_modules/1Name_your_Cohort) doesn't match self.
renaming 4713875 (208,'Evaluation_portal/Learning_modules/1Name_your_Cohort') to (0,'Evaluation_portal/Learning_modules/1Name_your_Cohort')
page 4713876 (Evaluation_portal/Learning_modules/1Name_your_Cohort) doesn't match self.
renaming 4713876 (209,'Evaluation_portal/Learning_modules/1Name_your_Cohort') to (0,'Broken/Evaluation_portal/Learning_modules/1Name_your_Cohort')
page 4713877 (Evaluation_portal/Learning_modules/1Obtaining_Consent) doesn't match self.
renaming 4713877 (208,'Evaluation_portal/Learning_modules/1Obtaining_Consent') to (0,'Evaluation_portal/Learning_modules/1Obtaining_Consent')
page 4713878 (Evaluation_portal/Learning_modules/1Obtaining_Consent) doesn't match self.
renaming 4713878 (209,'Evaluation_portal/Learning_modules/1Obtaining_Consent') to (0,'Broken/Evaluation_portal/Learning_modules/1Obtaining_Consent')
page 4713879 (Evaluation_portal/Learning_modules/1Pages_Created) doesn't match self.
renaming 4713879 (208,'Evaluation_portal/Learning_modules/1Pages_Created') to (0,'Evaluation_portal/Learning_modules/1Pages_Created')
page 4713880 (Evaluation_portal/Learning_modules/1Pages_Created) doesn't match self.
renaming 4713880 (209,'Evaluation_portal/Learning_modules/1Pages_Created') to (0,'Broken/Evaluation_portal/Learning_modules/1Pages_Created')
page 4713883 (Evaluation_portal/Learning_modules/1Pick_Cohorts) doesn't match self.
renaming 4713883 (208,'Evaluation_portal/Learning_modules/1Pick_Cohorts') to (0,'Evaluation_portal/Learning_modules/1Pick_Cohorts')
page 4713884 (Evaluation_portal/Learning_modules/1Pick_Cohorts) doesn't match self.
renaming 4713884 (209,'Evaluation_portal/Learning_modules/1Pick_Cohorts') to (0,'Broken/Evaluation_portal/Learning_modules/1Pick_Cohorts')
page 4713885 (Evaluation_portal/Learning_modules/1Pick_Metrics) doesn't match self.
renaming 4713885 (208,'Evaluation_portal/Learning_modules/1Pick_Metrics') to (0,'Evaluation_portal/Learning_modules/1Pick_Metrics')
page 4713886 (Evaluation_portal/Learning_modules/1Pick_Metrics) doesn't match self.
renaming 4713886 (209,'Evaluation_portal/Learning_modules/1Pick_Metrics') to (0,'Broken/Evaluation_portal/Learning_modules/1Pick_Metrics')
page 4713887 (Evaluation_portal/Learning_modules/1Program_vs_Project) doesn't match self.
renaming 4713887 (208,'Evaluation_portal/Learning_modules/1Program_vs_Project') to (0,'Evaluation_portal/Learning_modules/1Program_vs_Project')
page 4713888 (Evaluation_portal/Learning_modules/1Program_vs_Project) doesn't match self.
renaming 4713888 (209,'Evaluation_portal/Learning_modules/1Program_vs_Project') to (0,'Broken/Evaluation_portal/Learning_modules/1Program_vs_Project')
page 4713889 (Evaluation_portal/Learning_modules/1Questions_and_Troubleshooting) doesn't match self.
renaming 4713889 (208,'Evaluation_portal/Learning_modules/1Questions_and_Troubleshooting') to (0,'Evaluation_portal/Learning_modules/1Questions_and_Troubleshooting')
page 4713891 (Evaluation_portal/Learning_modules/1Questions_and_Troubleshooting) doesn't match self.
renaming 4713891 (209,'Evaluation_portal/Learning_modules/1Questions_and_Troubleshooting') to (0,'Broken/Evaluation_portal/Learning_modules/1Questions_and_Troubleshooting')
page 4713893 (Evaluation_portal/Learning_modules/1Remove_Cohort) doesn't match self.
renaming 4713893 (208,'Evaluation_portal/Learning_modules/1Remove_Cohort') to (0,'Evaluation_portal/Learning_modules/1Remove_Cohort')
page 4713894 (Evaluation_portal/Learning_modules/1Remove_Cohort) doesn't match self.
renaming 4713894 (209,'Evaluation_portal/Learning_modules/1Remove_Cohort') to (0,'Broken/Evaluation_portal/Learning_modules/1Remove_Cohort')
page 4713896 (Evaluation_portal/Learning_modules/1Run_Report_and_Report_Output) doesn't match self.
renaming 4713896 (208,'Evaluation_portal/Learning_modules/1Run_Report_and_Report_Output') to (0,'Evaluation_portal/Learning_modules/1Run_Report_and_Report_Output')
page 4713897 (Evaluation_portal/Learning_modules/1Run_Report_and_Report_Output) doesn't match self.
renaming 4713897 (209,'Evaluation_portal/Learning_modules/1Run_Report_and_Report_Output') to (0,'Broken/Evaluation_portal/Learning_modules/1Run_Report_and_Report_Output')
page 4713898 (Evaluation_portal/Learning_modules/1Set_Default_Project) doesn't match self.
renaming 4713898 (208,'Evaluation_portal/Learning_modules/1Set_Default_Project') to (0,'Evaluation_portal/Learning_modules/1Set_Default_Project')
page 4713899 (Evaluation_portal/Learning_modules/1Set_Default_Project) doesn't match self.
renaming 4713899 (209,'Evaluation_portal/Learning_modules/1Set_Default_Project') to (0,'Broken/Evaluation_portal/Learning_modules/1Set_Default_Project')
page 4713901 (Evaluation_portal/Learning_modules/1Survival) doesn't match self.
renaming 4713901 (208,'Evaluation_portal/Learning_modules/1Survival') to (0,'Evaluation_portal/Learning_modules/1Survival')
page 4713902 (Evaluation_portal/Learning_modules/1Survival) doesn't match self.
renaming 4713902 (209,'Evaluation_portal/Learning_modules/1Survival') to (0,'Broken/Evaluation_portal/Learning_modules/1Survival')
page 4713904 (Evaluation_portal/Learning_modules/1The_Cohort_File) doesn't match self.
renaming 4713904 (208,'Evaluation_portal/Learning_modules/1The_Cohort_File') to (0,'Evaluation_portal/Learning_modules/1The_Cohort_File')
page 4713906 (Evaluation_portal/Learning_modules/1The_Cohort_File) doesn't match self.
renaming 4713906 (209,'Evaluation_portal/Learning_modules/1The_Cohort_File') to (0,'Broken/Evaluation_portal/Learning_modules/1The_Cohort_File')
page 4713908 (Evaluation_portal/Learning_modules/1Threshold) doesn't match self.
renaming 4713908 (208,'Evaluation_portal/Learning_modules/1Threshold') to (0,'Evaluation_portal/Learning_modules/1Threshold')
page 4713909 (Evaluation_portal/Learning_modules/1Threshold) doesn't match self.
renaming 4713909 (209,'Evaluation_portal/Learning_modules/1Threshold') to (0,'Broken/Evaluation_portal/Learning_modules/1Threshold')
page 4713910 (Evaluation_portal/Learning_modules/1Upload_Cohort) doesn't match self.
renaming 4713910 (208,'Evaluation_portal/Learning_modules/1Upload_Cohort') to (0,'Evaluation_portal/Learning_modules/1Upload_Cohort')
page 4713911 (Evaluation_portal/Learning_modules/1Upload_Cohort) doesn't match self.
renaming 4713911 (209,'Evaluation_portal/Learning_modules/1Upload_Cohort') to (0,'Broken/Evaluation_portal/Learning_modules/1Upload_Cohort')
page 4713913 (Evaluation_portal/Learning_modules/1Upload_File) doesn't match self.
renaming 4713913 (208,'Evaluation_portal/Learning_modules/1Upload_File') to (0,'Evaluation_portal/Learning_modules/1Upload_File')
page 4713914 (Evaluation_portal/Learning_modules/1Upload_File) doesn't match self.
renaming 4713914 (209,'Evaluation_portal/Learning_modules/1Upload_File') to (0,'Broken/Evaluation_portal/Learning_modules/1Upload_File')
page 4713915 (Evaluation_portal/Learning_modules/1Usernames_UserIDs_and_Cohorts) doesn't match self.
renaming 4713915 (208,'Evaluation_portal/Learning_modules/1Usernames_UserIDs_and_Cohorts') to (0,'Evaluation_portal/Learning_modules/1Usernames_UserIDs_and_Cohorts')
page 4713916 (Evaluation_portal/Learning_modules/1Usernames_UserIDs_and_Cohorts) doesn't match self.
renaming 4713916 (209,'Evaluation_portal/Learning_modules/1Usernames_UserIDs_and_Cohorts') to (0,'Broken/Evaluation_portal/Learning_modules/1Usernames_UserIDs_and_Cohorts')
page 4713917 (Evaluation_portal/Learning_modules/1Video_Run_Report) doesn't match self.
renaming 4713917 (208,'Evaluation_portal/Learning_modules/1Video_Run_Report') to (0,'Evaluation_portal/Learning_modules/1Video_Run_Report')
page 4713919 (Evaluation_portal/Learning_modules/1Video_Run_Report) doesn't match self.
renaming 4713919 (209,'Evaluation_portal/Learning_modules/1Video_Run_Report') to (0,'Broken/Evaluation_portal/Learning_modules/1Video_Run_Report')
page 4713922 (Evaluation_portal/Learning_modules/1Video_Upload_Cohort) doesn't match self.
renaming 4713922 (208,'Evaluation_portal/Learning_modules/1Video_Upload_Cohort') to (0,'Evaluation_portal/Learning_modules/1Video_Upload_Cohort')
page 4713923 (Evaluation_portal/Learning_modules/1Video_Upload_Cohort) doesn't match self.
renaming 4713923 (209,'Evaluation_portal/Learning_modules/1Video_Upload_Cohort') to (0,'Broken/Evaluation_portal/Learning_modules/1Video_Upload_Cohort')
page 4713926 (Evaluation_portal/Learning_modules/1What_is_Wikimetrics?) doesn't match self.
renaming 4713926 (208,'Evaluation_portal/Learning_modules/1What_is_Wikimetrics?') to (0,'Evaluation_portal/Learning_modules/1What_is_Wikimetrics?')
page 4713927 (Evaluation_portal/Learning_modules/1What_is_Wikimetrics?) doesn't match self.
renaming 4713927 (209,'Evaluation_portal/Learning_modules/1What_is_Wikimetrics?') to (0,'Broken/Evaluation_portal/Learning_modules/1What_is_Wikimetrics?')
page 4713932 (Evaluation_portal/Learning_modules/1Wikimetrics_Training_Overview) doesn't match self.
renaming 4713932 (208,'Evaluation_portal/Learning_modules/1Wikimetrics_Training_Overview') to (0,'Evaluation_portal/Learning_modules/1Wikimetrics_Training_Overview')
page 4713933 (Evaluation_portal/Learning_modules/1Wikimetrics_Training_Overview) doesn't match self.
renaming 4713933 (209,'Evaluation_portal/Learning_modules/1Wikimetrics_Training_Overview') to (0,'Broken/Evaluation_portal/Learning_modules/1Wikimetrics_Training_Overview')
page 4713938 (Evaluation_portal/Learning_modules/3Additional_Resources) doesn't match self.
renaming 4713938 (208,'Evaluation_portal/Learning_modules/3Additional_Resources') to (0,'Evaluation_portal/Learning_modules/3Additional_Resources')
page 4713940 (Evaluation_portal/Learning_modules/3Ask_useful_questions) doesn't match self.
renaming 4713940 (208,'Evaluation_portal/Learning_modules/3Ask_useful_questions') to (0,'Evaluation_portal/Learning_modules/3Ask_useful_questions')
page 4713943 (Evaluation_portal/Learning_modules/3Attributes) doesn't match self.
renaming 4713943 (208,'Evaluation_portal/Learning_modules/3Attributes') to (0,'Evaluation_portal/Learning_modules/3Attributes')
page 4713946 (Evaluation_portal/Learning_modules/3Avoid_abbreviations,_jargon,_technical_terms,_or_slang) doesn't match self.
renaming 4713946 (208,'Evaluation_portal/Learning_modules/3Avoid_abbreviations,_jargon,_technical_terms,_or_slang') to (0,'Evaluation_portal/Learning_modules/3Avoid_abbreviations,_jargon,_technical_terms,_or_slang')
page 4713949 (Evaluation_portal/Learning_modules/3Avoid_Double_Negatives) doesn't match self.
renaming 4713949 (208,'Evaluation_portal/Learning_modules/3Avoid_Double_Negatives') to (0,'Evaluation_portal/Learning_modules/3Avoid_Double_Negatives')
page 4713952 (Evaluation_portal/Learning_modules/3Avoid_Double-barreled_Questions) doesn't match self.
renaming 4713952 (208,'Evaluation_portal/Learning_modules/3Avoid_Double-barreled_Questions') to (0,'Evaluation_portal/Learning_modules/3Avoid_Double-barreled_Questions')
page 4713955 (Evaluation_portal/Learning_modules/3Avoid_leading_questions) doesn't match self.
renaming 4713955 (208,'Evaluation_portal/Learning_modules/3Avoid_leading_questions') to (0,'Evaluation_portal/Learning_modules/3Avoid_leading_questions')
page 4713956 (Evaluation_portal/Learning_modules/3Avoid_loaded_questions) doesn't match self.
renaming 4713956 (208,'Evaluation_portal/Learning_modules/3Avoid_loaded_questions') to (0,'Evaluation_portal/Learning_modules/3Avoid_loaded_questions')
page 4713961 (Evaluation_portal/Learning_modules/3Be_Concise) doesn't match self.
renaming 4713961 (208,'Evaluation_portal/Learning_modules/3Be_Concise') to (0,'Evaluation_portal/Learning_modules/3Be_Concise')
page 4713962 (Evaluation_portal/Learning_modules/3Be_Specific) doesn't match self.
renaming 4713962 (208,'Evaluation_portal/Learning_modules/3Be_Specific') to (0,'Evaluation_portal/Learning_modules/3Be_Specific')
page 4713964 (Evaluation_portal/Learning_modules/3Check_all_that_apply) doesn't match self.
renaming 4713964 (208,'Evaluation_portal/Learning_modules/3Check_all_that_apply') to (0,'Evaluation_portal/Learning_modules/3Check_all_that_apply')
page 4713966 (Evaluation_portal/Learning_modules/3Choosing_response_options) doesn't match self.
renaming 4713966 (208,'Evaluation_portal/Learning_modules/3Choosing_response_options') to (0,'Evaluation_portal/Learning_modules/3Choosing_response_options')
page 4713970 (Evaluation_portal/Learning_modules/3Construct_Validity) doesn't match self.
renaming 4713970 (208,'Evaluation_portal/Learning_modules/3Construct_Validity') to (0,'Evaluation_portal/Learning_modules/3Construct_Validity')
page 4713972 (Evaluation_portal/Learning_modules/3Constructing_your_own_Questions) doesn't match self.
renaming 4713972 (208,'Evaluation_portal/Learning_modules/3Constructing_your_own_Questions') to (0,'Evaluation_portal/Learning_modules/3Constructing_your_own_Questions')
page 4713974 (Evaluation_portal/Learning_modules/3Constructs) doesn't match self.
renaming 4713974 (208,'Evaluation_portal/Learning_modules/3Constructs') to (0,'Evaluation_portal/Learning_modules/3Constructs')
page 4713975 (Evaluation_portal/Learning_modules/3Content_Validity) doesn't match self.
renaming 4713975 (208,'Evaluation_portal/Learning_modules/3Content_Validity') to (0,'Evaluation_portal/Learning_modules/3Content_Validity')
page 4713977 (Evaluation_portal/Learning_modules/3Criterion_Validity) doesn't match self.
renaming 4713977 (208,'Evaluation_portal/Learning_modules/3Criterion_Validity') to (0,'Evaluation_portal/Learning_modules/3Criterion_Validity')
page 4713980 (Evaluation_portal/Learning_modules/3Dichotomous_pairs) doesn't match self.
renaming 4713980 (208,'Evaluation_portal/Learning_modules/3Dichotomous_pairs') to (0,'Evaluation_portal/Learning_modules/3Dichotomous_pairs')
page 4713981 (Evaluation_portal/Learning_modules/3Face_Validity) doesn't match self.
renaming 4713981 (208,'Evaluation_portal/Learning_modules/3Face_Validity') to (0,'Evaluation_portal/Learning_modules/3Face_Validity')
page 4713982 (Evaluation_portal/Learning_modules/3Feedback) doesn't match self.
renaming 4713982 (208,'Evaluation_portal/Learning_modules/3Feedback') to (0,'Evaluation_portal/Learning_modules/3Feedback')
page 4713984 (Evaluation_portal/Learning_modules/3Fill-in-the-blank) doesn't match self.
renaming 4713984 (208,'Evaluation_portal/Learning_modules/3Fill-in-the-blank') to (0,'Evaluation_portal/Learning_modules/3Fill-in-the-blank')
page 4713985 (Evaluation_portal/Learning_modules/3Important_considerations) doesn't match self.
renaming 4713985 (208,'Evaluation_portal/Learning_modules/3Important_considerations') to (0,'Evaluation_portal/Learning_modules/3Important_considerations')
page 4713987 (Evaluation_portal/Learning_modules/3Minimize_Social_Desirability_Bias) doesn't match self.
renaming 4713987 (208,'Evaluation_portal/Learning_modules/3Minimize_Social_Desirability_Bias') to (0,'Evaluation_portal/Learning_modules/3Minimize_Social_Desirability_Bias')
page 4713988 (Evaluation_portal/Learning_modules/3Multiple_choice) doesn't match self.
renaming 4713988 (208,'Evaluation_portal/Learning_modules/3Multiple_choice') to (0,'Evaluation_portal/Learning_modules/3Multiple_choice')
page 4713990 (Evaluation_portal/Learning_modules/3Operationalize) doesn't match self.
renaming 4713990 (208,'Evaluation_portal/Learning_modules/3Operationalize') to (0,'Evaluation_portal/Learning_modules/3Operationalize')
page 4713991 (Evaluation_portal/Learning_modules/3Question_types) doesn't match self.
renaming 4713991 (208,'Evaluation_portal/Learning_modules/3Question_types') to (0,'Evaluation_portal/Learning_modules/3Question_types')
page 4713996 (Evaluation_portal/Learning_modules/3Questions_from_Existing_Surveys) doesn't match self.
renaming 4713996 (208,'Evaluation_portal/Learning_modules/3Questions_from_Existing_Surveys') to (0,'Evaluation_portal/Learning_modules/3Questions_from_Existing_Surveys')
page 4713997 (Evaluation_portal/Learning_modules/3Questions_order) doesn't match self.
renaming 4713997 (208,'Evaluation_portal/Learning_modules/3Questions_order') to (0,'Evaluation_portal/Learning_modules/3Questions_order')
page 4714001 (Evaluation_portal/Learning_modules/3Ranking) doesn't match self.
renaming 4714001 (208,'Evaluation_portal/Learning_modules/3Ranking') to (0,'Evaluation_portal/Learning_modules/3Ranking')
page 4714003 (Evaluation_portal/Learning_modules/3Reliability) doesn't match self.
renaming 4714003 (208,'Evaluation_portal/Learning_modules/3Reliability') to (0,'Evaluation_portal/Learning_modules/3Reliability')
page 4714004 (Evaluation_portal/Learning_modules/3Reliability_&_Validity) doesn't match self.
renaming 4714004 (208,'Evaluation_portal/Learning_modules/3Reliability_&_Validity') to (0,'Evaluation_portal/Learning_modules/3Reliability_&_Validity')
page 4714007 (Evaluation_portal/Learning_modules/3Rely_on_second-hand_data_sparsely) doesn't match self.
renaming 4714007 (208,'Evaluation_portal/Learning_modules/3Rely_on_second-hand_data_sparsely') to (0,'Evaluation_portal/Learning_modules/3Rely_on_second-hand_data_sparsely')
page 4714009 (Evaluation_portal/Learning_modules/3Scales) doesn't match self.
renaming 4714009 (208,'Evaluation_portal/Learning_modules/3Scales') to (0,'Evaluation_portal/Learning_modules/3Scales')
page 4714010 (Evaluation_portal/Learning_modules/3Survey_instruments) doesn't match self.
renaming 4714010 (208,'Evaluation_portal/Learning_modules/3Survey_instruments') to (0,'Evaluation_portal/Learning_modules/3Survey_instruments')
page 4714014 (Evaluation_portal/Learning_modules/3Survey_Objective_and_Planning) doesn't match self.
renaming 4714014 (208,'Evaluation_portal/Learning_modules/3Survey_Objective_and_Planning') to (0,'Evaluation_portal/Learning_modules/3Survey_Objective_and_Planning')
page 4714016 (Evaluation_portal/Learning_modules/3Types_of_Information) doesn't match self.
renaming 4714016 (208,'Evaluation_portal/Learning_modules/3Types_of_Information') to (0,'Evaluation_portal/Learning_modules/3Types_of_Information')
page 4714018 (Evaluation_portal/Learning_modules/3Use_appropriate_wording) doesn't match self.
renaming 4714018 (208,'Evaluation_portal/Learning_modules/3Use_appropriate_wording') to (0,'Evaluation_portal/Learning_modules/3Use_appropriate_wording')
page 4714021 (Evaluation_portal/Learning_modules/3Use_caution_when_asking_personal_questions) doesn't match self.
renaming 4714021 (208,'Evaluation_portal/Learning_modules/3Use_caution_when_asking_personal_questions') to (0,'Evaluation_portal/Learning_modules/3Use_caution_when_asking_personal_questions')
page 4714022 (Evaluation_portal/Learning_modules/3Validity) doesn't match self.
renaming 4714022 (208,'Evaluation_portal/Learning_modules/3Validity') to (0,'Evaluation_portal/Learning_modules/3Validity')
page 4714026 (Evaluation_portal/Learning_modules/3Welcome) doesn't match self.
renaming 4714026 (208,'Evaluation_portal/Learning_modules/3Welcome') to (0,'Evaluation_portal/Learning_modules/3Welcome')
page 4714027 (Evaluation_portal/Learning_modules/3Why_Survey?) doesn't match self.
renaming 4714027 (208,'Evaluation_portal/Learning_modules/3Why_Survey?') to (0,'Evaluation_portal/Learning_modules/3Why_Survey?')
page 4714031 (Evaluation_portal/Learning_modules/3Why_Surveys_Are_Useful) doesn't match self.
renaming 4714031 (208,'Evaluation_portal/Learning_modules/3Why_Surveys_Are_Useful') to (0,'Evaluation_portal/Learning_modules/3Why_Surveys_Are_Useful')
page 4714034 (Evaluation_portal/Learning_modules/3Writing_Good_Questions) doesn't match self.
renaming 4714034 (208,'Evaluation_portal/Learning_modules/3Writing_Good_Questions') to (0,'Evaluation_portal/Learning_modules/3Writing_Good_Questions')
page 4714036 (Evaluation_portal/Learning_modules/Appreciative_Inquiry_index) doesn't match self.
renaming 4714036 (208,'Evaluation_portal/Learning_modules/Appreciative_Inquiry_index') to (0,'Evaluation_portal/Learning_modules/Appreciative_Inquiry_index')
page 4714038 (Evaluation_portal/Learning_modules/Designing_Effective_Questions_index) doesn't match self.
renaming 4714038 (208,'Evaluation_portal/Learning_modules/Designing_Effective_Questions_index') to (0,'Evaluation_portal/Learning_modules/Designing_Effective_Questions_index')
page 4714039 (Evaluation_portal/Learning_modules/Introduction_to_the_Learning_Modules) doesn't match self.
renaming 4714039 (208,'Evaluation_portal/Learning_modules/Introduction_to_the_Learning_Modules') to (0,'Evaluation_portal/Learning_modules/Introduction_to_the_Learning_Modules')
page 4714040 (Evaluation_portal/Learning_modules/Logic_Modeling_index) doesn't match self.
renaming 4714040 (208,'Evaluation_portal/Learning_modules/Logic_Modeling_index') to (0,'Evaluation_portal/Learning_modules/Logic_Modeling_index')
page 4714042 (Evaluation_portal/Learning_modules/Logic_Models_index) doesn't match self.
renaming 4714042 (208,'Evaluation_portal/Learning_modules/Logic_Models_index') to (0,'Evaluation_portal/Learning_modules/Logic_Models_index')
page 4714044 (Evaluation_portal/Learning_modules/Survey_Design_index) doesn't match self.
renaming 4714044 (208,'Evaluation_portal/Learning_modules/Survey_Design_index') to (0,'Evaluation_portal/Learning_modules/Survey_Design_index')
page 4714046 (Evaluation_portal/Learning_modules/The_Learning_Modules_index) doesn't match self.
renaming 4714046 (208,'Evaluation_portal/Learning_modules/The_Learning_Modules_index') to (0,'Evaluation_portal/Learning_modules/The_Learning_Modules_index')
page 4714049 (Evaluation_portal/Learning_modules/What_is_WIki_Metrics?) doesn't match self.
renaming 4714049 (208,'Evaluation_portal/Learning_modules/What_is_WIki_Metrics?') to (0,'Evaluation_portal/Learning_modules/What_is_WIki_Metrics?')
page 4714055 (Evaluation_portal/Learning_modules/What_is_Wiki_Metrics?) doesn't match self.
renaming 4714055 (208,'Evaluation_portal/Learning_modules/What_is_Wiki_Metrics?') to (0,'Evaluation_portal/Learning_modules/What_is_Wiki_Metrics?')
page 4714056 (Evaluation_portal/Learning_modules/Wikimetrics/What_is_WIki_Metrics?) doesn't match self.
renaming 4714056 (208,'Evaluation_portal/Learning_modules/Wikimetrics/What_is_WIki_Metrics?') to (0,'Evaluation_portal/Learning_modules/Wikimetrics/What_is_WIki_Metrics?')
page 4714057 (Evaluation_portal/Learning_modules/Wikimetrics/Wikimetrics_Training_Overview) doesn't match self.
renaming 4714057 (208,'Evaluation_portal/Learning_modules/Wikimetrics/Wikimetrics_Training_Overview') to (0,'Evaluation_portal/Learning_modules/Wikimetrics/Wikimetrics_Training_Overview')
page 4714060 (Evaluation_portal/Learning_modules/Writing_Effective_Questions_index) doesn't match self.
renaming 4714060 (208,'Evaluation_portal/Learning_modules/Writing_Effective_Questions_index') to (0,'Evaluation_portal/Learning_modules/Writing_Effective_Questions_index')
page 4714062 (Evaluation_portal/Library/Additional_resources) doesn't match self.
renaming 4714062 (208,'Evaluation_portal/Library/Additional_resources') to (0,'Evaluation_portal/Library/Additional_resources')
page 4714064 (Evaluation_portal/Library/Case_studies) doesn't match self.
renaming 4714064 (208,'Evaluation_portal/Library/Case_studies') to (0,'Evaluation_portal/Library/Case_studies')
page 4714065 (Evaluation_portal/Library/Case_studies) doesn't match self.
renaming 4714065 (209,'Evaluation_portal/Library/Case_studies') to (0,'Broken/Evaluation_portal/Library/Case_studies')
page 4714068 (Evaluation_portal/Library/Case_studies/Wikipedia_Education_Program_Egypt,_terms_1_and_2) doesn't match self.
renaming 4714068 (208,'Evaluation_portal/Library/Case_studies/Wikipedia_Education_Program_Egypt,_terms_1_and_2') to (0,'Evaluation_portal/Library/Case_studies/Wikipedia_Education_Program_Egypt,_terms_1_and_2')
page 4714070 (Evaluation_portal/Library/Focusing_on_Program_Goals_and_Measurable_Results) doesn't match self.
renaming 4714070 (208,'Evaluation_portal/Library/Focusing_on_Program_Goals_and_Measurable_Results') to (0,'Evaluation_portal/Library/Focusing_on_Program_Goals_and_Measurable_Results')
page 4714071 (Evaluation_portal/Library/Focusing_on_Program_Goals_and_Measurable_Results) doesn't match self.
renaming 4714071 (209,'Evaluation_portal/Library/Focusing_on_Program_Goals_and_Measurable_Results') to (0,'Broken/Evaluation_portal/Library/Focusing_on_Program_Goals_and_Measurable_Results')
page 4714074 (Evaluation_portal/Library/GLAM_content_donations) doesn't match self.
renaming 4714074 (208,'Evaluation_portal/Library/GLAM_content_donations') to (0,'Evaluation_portal/Library/GLAM_content_donations')
page 4714075 (Evaluation_portal/Library/GLAM_content_donations) doesn't match self.
renaming 4714075 (209,'Evaluation_portal/Library/GLAM_content_donations') to (0,'Broken/Evaluation_portal/Library/GLAM_content_donations')
page 4714078 (Evaluation_portal/Library/Glossary) doesn't match self.
renaming 4714078 (208,'Evaluation_portal/Library/Glossary') to (0,'Evaluation_portal/Library/Glossary')
page 4714079 (Evaluation_portal/Library/Glossary) doesn't match self.
renaming 4714079 (209,'Evaluation_portal/Library/Glossary') to (0,'Broken/Evaluation_portal/Library/Glossary')
page 4714080 (Evaluation_portal/Library/Learning_modules) doesn't match self.
renaming 4714080 (208,'Evaluation_portal/Library/Learning_modules') to (0,'Evaluation_portal/Library/Learning_modules')
page 4714081 (Evaluation_portal/Library/Learning_modules) doesn't match self.
renaming 4714081 (209,'Evaluation_portal/Library/Learning_modules') to (0,'Broken/Evaluation_portal/Library/Learning_modules')
page 4714083 (Evaluation_portal/Library/Logic_model_template) doesn't match self.
renaming 4714083 (208,'Evaluation_portal/Library/Logic_model_template') to (0,'Evaluation_portal/Library/Logic_model_template')
page 4714084 (Evaluation_portal/Library/Logic_model_template) doesn't match self.
renaming 4714084 (209,'Evaluation_portal/Library/Logic_model_template') to (0,'Broken/Evaluation_portal/Library/Logic_model_template')
page 4714085 (Evaluation_portal/Library/On-wiki_writing_contests) doesn't match self.
renaming 4714085 (208,'Evaluation_portal/Library/On-wiki_writing_contests') to (0,'Evaluation_portal/Library/On-wiki_writing_contests')
page 4714086 (Evaluation_portal/Library/On-wiki_writing_contests) doesn't match self.
renaming 4714086 (209,'Evaluation_portal/Library/On-wiki_writing_contests') to (0,'Broken/Evaluation_portal/Library/On-wiki_writing_contests')
page 4714087 (Evaluation_portal/Library/Other_photo_initiatives) doesn't match self.
renaming 4714087 (208,'Evaluation_portal/Library/Other_photo_initiatives') to (0,'Evaluation_portal/Library/Other_photo_initiatives')
page 4714089 (Evaluation_portal/Library/Presentations) doesn't match self.
renaming 4714089 (208,'Evaluation_portal/Library/Presentations') to (0,'Evaluation_portal/Library/Presentations')
page 4714091 (Evaluation_portal/Library/Program_Evaluation/Edit-a-thons) doesn't match self.
renaming 4714091 (208,'Evaluation_portal/Library/Program_Evaluation/Edit-a-thons') to (0,'Evaluation_portal/Library/Program_Evaluation/Edit-a-thons')
page 4714093 (Evaluation_portal/Library/Program_Types_Evaluation) doesn't match self.
renaming 4714093 (208,'Evaluation_portal/Library/Program_Types_Evaluation') to (0,'Evaluation_portal/Library/Program_Types_Evaluation')
page 4714095 (Evaluation_portal/Library/Program_Types_Evaluation_bottom_menu) doesn't match self.
renaming 4714095 (208,'Evaluation_portal/Library/Program_Types_Evaluation_bottom_menu') to (0,'Evaluation_portal/Library/Program_Types_Evaluation_bottom_menu')
page 4714098 (Evaluation_portal/Library/Program_Types_Evaluation_Report_2013) doesn't match self.
renaming 4714098 (208,'Evaluation_portal/Library/Program_Types_Evaluation_Report_2013') to (0,'Evaluation_portal/Library/Program_Types_Evaluation_Report_2013')
page 4714104 (Evaluation_portal/Library/Program_Types_Evaluation/Edit-a-thons) doesn't match self.
renaming 4714104 (208,'Evaluation_portal/Library/Program_Types_Evaluation/Edit-a-thons') to (0,'Evaluation_portal/Library/Program_Types_Evaluation/Edit-a-thons')
page 4714106 (Evaluation_portal/Library/Resource_list) doesn't match self.
renaming 4714106 (208,'Evaluation_portal/Library/Resource_list') to (0,'Evaluation_portal/Library/Resource_list')
page 4714107 (Evaluation_portal/Library/Resource_list) doesn't match self.
renaming 4714107 (209,'Evaluation_portal/Library/Resource_list') to (0,'Broken/Evaluation_portal/Library/Resource_list')
page 4714110 (Evaluation_portal/Library/WEP) doesn't match self.
renaming 4714110 (208,'Evaluation_portal/Library/WEP') to (0,'Evaluation_portal/Library/WEP')
page 4714111 (Evaluation_portal/Library/WEP) doesn't match self.
renaming 4714111 (209,'Evaluation_portal/Library/WEP') to (0,'Broken/Evaluation_portal/Library/WEP')
page 4714113 (Evaluation_portal/Library/WLM) doesn't match self.
renaming 4714113 (208,'Evaluation_portal/Library/WLM') to (0,'Evaluation_portal/Library/WLM')
page 4714114 (Evaluation_portal/Library/WLM) doesn't match self.
renaming 4714114 (209,'Evaluation_portal/Library/WLM') to (0,'Broken/Evaluation_portal/Library/WLM')
page 4714117 (Evaluation_portal/Library/Workshops) doesn't match self.
renaming 4714117 (208,'Evaluation_portal/Library/Workshops') to (0,'Evaluation_portal/Library/Workshops')
page 4714150 (Evaluation_portal/Press) doesn't match self.
renaming 4714150 (208,'Evaluation_portal/Press') to (0,'Evaluation_portal/Press')
page 4714151 (Evaluation_portal/Press) doesn't match self.
renaming 4714151 (209,'Evaluation_portal/Press') to (0,'Broken/Evaluation_portal/Press')
page 4714155 (Evaluation_portal/Press/Learning_patterns_hackathon) doesn't match self.
renaming 4714155 (209,'Evaluation_portal/Press/Learning_patterns_hackathon') to (0,'Evaluation_portal/Press/Learning_patterns_hackathon')
page 4714156 (Evaluation_portal/Shop) doesn't match self.
renaming 4714156 (208,'Evaluation_portal/Shop') to (0,'Evaluation_portal/Shop')
page 4714157 (Evaluation_portal/Shop) doesn't match self.
renaming 4714157 (209,'Evaluation_portal/Shop') to (0,'Broken/Evaluation_portal/Shop')
page 4714160 (Evaluation_portal/Shop/Community_visualization) doesn't match self.
renaming 4714160 (208,'Evaluation_portal/Shop/Community_visualization') to (0,'Evaluation_portal/Shop/Community_visualization')
page 4714161 (Evaluation_portal/Shop/Community_visualization) doesn't match self.
renaming 4714161 (209,'Evaluation_portal/Shop/Community_visualization') to (0,'Broken/Evaluation_portal/Shop/Community_visualization')
page 4714162 (Evaluation_portal/Shop/Process_and_Tracking_Tools) doesn't match self.
renaming 4714162 (208,'Evaluation_portal/Shop/Process_and_Tracking_Tools') to (0,'Evaluation_portal/Shop/Process_and_Tracking_Tools')
page 4714163 (Evaluation_portal/Shop/Qualtrics) doesn't match self.
renaming 4714163 (208,'Evaluation_portal/Shop/Qualtrics') to (0,'Evaluation_portal/Shop/Qualtrics')
page 4714164 (Evaluation_portal/Shop/Qualtrics) doesn't match self.
renaming 4714164 (209,'Evaluation_portal/Shop/Qualtrics') to (0,'Broken/Evaluation_portal/Shop/Qualtrics')
page 4714166 (Evaluation_portal/Shop/Wikimetrics) doesn't match self.
renaming 4714166 (208,'Evaluation_portal/Shop/Wikimetrics') to (0,'Evaluation_portal/Shop/Wikimetrics')
page 4714167 (Evaluation_portal/Shop/Wikimetrics) doesn't match self.
renaming 4714167 (209,'Evaluation_portal/Shop/Wikimetrics') to (0,'Broken/Evaluation_portal/Shop/Wikimetrics')
page 4714169 (Evaluation_portal/Translate) doesn't match self.
renaming 4714169 (208,'Evaluation_portal/Translate') to (0,'Evaluation_portal/Translate')
page 4714173 (Evaluation_portal/Translate/Editintro) doesn't match self.
renaming 4714173 (208,'Evaluation_portal/Translate/Editintro') to (0,'Evaluation_portal/Translate/Editintro')
page 4714499 (Evaluation_portal) doesn't match self.
renaming 4714499 (208,'Evaluation_portal') to (0,'Broken/Evaluation_portal')
page 4714516 (Evaluation_portal/About) doesn't match self.
renaming 4714516 (208,'Evaluation_portal/About') to (0,'Broken/Evaluation_portal/About')
page 4714536 (Evaluation_portal/Learning_modules) doesn't match self.
renaming 4714536 (208,'Evaluation_portal/Learning_modules') to (0,'Evaluation_portal/Learning_modules')
page 4714543 (Evaluation_portal/Library) doesn't match self.
renaming 4714543 (208,'Evaluation_portal/Library') to (0,'Broken/Evaluation_portal/Library')
page 4714556 (Evaluation_portal/Library/Case_studies/WWHM) doesn't match self.
renaming 4714556 (208,'Evaluation_portal/Library/Case_studies/WWHM') to (0,'Evaluation_portal/Library/Case_studies/WWHM')
page 4714577 (Evaluation_portal/Library/Edit-a-thons) doesn't match self.
renaming 4714577 (208,'Evaluation_portal/Library/Edit-a-thons') to (0,'Evaluation_portal/Library/Edit-a-thons')
page 4714585 (Evaluation_portal/Library/Editing_workshops) doesn't match self.
renaming 4714585 (208,'Evaluation_portal/Library/Editing_workshops') to (0,'Evaluation_portal/Library/Editing_workshops')
page 4714614 (Evaluation_portal/Library/Overview) doesn't match self.
renaming 4714614 (208,'Evaluation_portal/Library/Overview') to (0,'Broken/Evaluation_portal/Library/Overview')
page 4714782 (Evaluation_portal/Library/Wikipedia_Education_Program) doesn't match self.
renaming 4714782 (208,'Evaluation_portal/Library/Wikipedia_Education_Program') to (0,'Evaluation_portal/Library/Wikipedia_Education_Program')
page 4714783 (Evaluation_portal/Library/Wikipedia_Education_Program) doesn't match self.
renaming 4714783 (209,'Evaluation_portal/Library/Wikipedia_Education_Program') to (0,'Broken/Evaluation_portal/Library/Wikipedia_Education_Program')
page 4714787 (Evaluation_portal/Library/Featured) doesn't match self.
renaming 4714787 (208,'Evaluation_portal/Library/Featured') to (0,'Evaluation_portal/Library/Featured')
page 4714788 (Evaluation_portal/Library/Featured/1) doesn't match self.
renaming 4714788 (208,'Evaluation_portal/Library/Featured/1') to (0,'Evaluation_portal/Library/Featured/1')
page 4714789 (Evaluation_portal/Library/Featured/2) doesn't match self.
renaming 4714789 (208,'Evaluation_portal/Library/Featured/2') to (0,'Evaluation_portal/Library/Featured/2')
page 4714790 (Evaluation_portal/Library/Featured/3) doesn't match self.
renaming 4714790 (208,'Evaluation_portal/Library/Featured/3') to (0,'Evaluation_portal/Library/Featured/3')
page 4714791 (Evaluation_portal/Library/Featured/4) doesn't match self.
renaming 4714791 (208,'Evaluation_portal/Library/Featured/4') to (0,'Evaluation_portal/Library/Featured/4')
page 4714792 (Evaluation_portal/Library/Featured/5) doesn't match self.
renaming 4714792 (208,'Evaluation_portal/Library/Featured/5') to (0,'Evaluation_portal/Library/Featured/5')
page 4714793 (Evaluation_portal/Library/Featured/6) doesn't match self.
renaming 4714793 (208,'Evaluation_portal/Library/Featured/6') to (0,'Evaluation_portal/Library/Featured/6')
page 4714794 (Evaluation_portal/Library/Featured/7) doesn't match self.
renaming 4714794 (208,'Evaluation_portal/Library/Featured/7') to (0,'Evaluation_portal/Library/Featured/7')
page 4714795 (Evaluation_portal/Library/Featured) doesn't match self.
renaming 4714795 (209,'Evaluation_portal/Library/Featured') to (0,'Broken/Evaluation_portal/Library/Featured')
page 4714796 (Evaluation_portal/Library/Featured/1) doesn't match self.
renaming 4714796 (209,'Evaluation_portal/Library/Featured/1') to (0,'Broken/Evaluation_portal/Library/Featured/1')
page 4714797 (Evaluation_portal/Library/Featured/2) doesn't match self.
renaming 4714797 (209,'Evaluation_portal/Library/Featured/2') to (0,'Broken/Evaluation_portal/Library/Featured/2')
page 4714798 (Evaluation_portal/Library/Featured/3) doesn't match self.
renaming 4714798 (209,'Evaluation_portal/Library/Featured/3') to (0,'Broken/Evaluation_portal/Library/Featured/3')
page 4714799 (Evaluation_portal/Library/Featured/4) doesn't match self.
renaming 4714799 (209,'Evaluation_portal/Library/Featured/4') to (0,'Broken/Evaluation_portal/Library/Featured/4')
page 4714800 (Evaluation_portal/Library/Featured/5) doesn't match self.
renaming 4714800 (209,'Evaluation_portal/Library/Featured/5') to (0,'Broken/Evaluation_portal/Library/Featured/5')
page 4714801 (Evaluation_portal/Library/Featured/6) doesn't match self.
renaming 4714801 (209,'Evaluation_portal/Library/Featured/6') to (0,'Broken/Evaluation_portal/Library/Featured/6')
page 4714846 (Evaluation_portal/Survey_landing) doesn't match self.
renaming 4714846 (208,'Evaluation_portal/Survey_landing') to (0,'Evaluation_portal/Survey_landing')
page 4714857 (Evaluation_portal/Parlor/Introductions/Header) doesn't match self.
renaming 4714857 (208,'Evaluation_portal/Parlor/Introductions/Header') to (0,'Evaluation_portal/Parlor/Introductions/Header')
page 4714860 (Evaluation_portal/Library/Learning_patterns/Categories) doesn't match self.
renaming 4714860 (208,'Evaluation_portal/Library/Learning_patterns/Categories') to (0,'Evaluation_portal/Library/Learning_patterns/Categories')
page 4714875 (Evaluation_portal/Parlor/Introductions) doesn't match self.
renaming 4714875 (208,'Evaluation_portal/Parlor/Introductions') to (0,'Broken/Evaluation_portal/Parlor/Introductions')
page 4715045 (Evaluation_portal/About/FAQ) doesn't match self.
renaming 4715045 (208,'Evaluation_portal/About/FAQ') to (0,'Broken/Evaluation_portal/About/FAQ')
page 4715126 (Evaluation_portal/Parlor/Introductions/Editintro) doesn't match self.
renaming 4715126 (208,'Evaluation_portal/Parlor/Introductions/Editintro') to (0,'Evaluation_portal/Parlor/Introductions/Editintro')
page 4715139 (Evaluation_portal/Library/GLAM_content_partnerships) doesn't match self.
renaming 4715139 (208,'Evaluation_portal/Library/GLAM_content_partnerships') to (0,'Evaluation_portal/Library/GLAM_content_partnerships')
page 4715165 (Evaluation_portal/Shop/Wikimetrics/Forms/DCopt) doesn't match self.
renaming 4715165 (208,'Evaluation_portal/Shop/Wikimetrics/Forms/DCopt') to (0,'Broken/Evaluation_portal/Shop/Wikimetrics/Forms/DCopt')
page 4725476 (Evaluation_portal/Parlor/Dialogue) doesn't match self.
renaming 4725476 (208,'Evaluation_portal/Parlor/Dialogue') to (0,'Evaluation_portal/Parlor/Dialogue')
page 4725487 (Evaluation_portal/Parlor/Metrics_Brainstorm) doesn't match self.
renaming 4725487 (208,'Evaluation_portal/Parlor/Metrics_Brainstorm') to (0,'Evaluation_portal/Parlor/Metrics_Brainstorm')
page 4771470 (Evaluation_portal/Learning_modules) doesn't match self.
renaming 4771470 (209,'Evaluation_portal/Learning_modules') to (0,'Broken/Evaluation_portal/Learning_modules')
page 4771471 (Evaluation_portal/Learning_modules/2Context_Evaluation) doesn't match self.
renaming 4771471 (209,'Evaluation_portal/Learning_modules/2Context_Evaluation') to (0,'Broken/Evaluation_portal/Learning_modules/2Context_Evaluation')
page 4771472 (Evaluation_portal/Learning_modules/2Cycle_and_Stages_of_Evaluation) doesn't match self.
renaming 4771472 (209,'Evaluation_portal/Learning_modules/2Cycle_and_Stages_of_Evaluation') to (0,'Broken/Evaluation_portal/Learning_modules/2Cycle_and_Stages_of_Evaluation')
page 4771473 (Evaluation_portal/Learning_modules/2Feasibility_Assessment) doesn't match self.
renaming 4771473 (209,'Evaluation_portal/Learning_modules/2Feasibility_Assessment') to (0,'Broken/Evaluation_portal/Learning_modules/2Feasibility_Assessment')
page 4771474 (Evaluation_portal/Learning_modules/2Formative_Process) doesn't match self.
renaming 4771474 (209,'Evaluation_portal/Learning_modules/2Formative_Process') to (0,'Broken/Evaluation_portal/Learning_modules/2Formative_Process')
page 4771475 (Evaluation_portal/Learning_modules/2How_can_we_compare_programs?) doesn't match self.
renaming 4771475 (209,'Evaluation_portal/Learning_modules/2How_can_we_compare_programs?') to (0,'Evaluation_portal/Learning_modules/2How_can_we_compare_programs?')
page 4771476 (Evaluation_portal/Learning_modules/2Monitoring) doesn't match self.
renaming 4771476 (209,'Evaluation_portal/Learning_modules/2Monitoring') to (0,'Broken/Evaluation_portal/Learning_modules/2Monitoring')
page 4771477 (Evaluation_portal/Learning_modules/2Needs_Assessment) doesn't match self.
renaming 4771477 (209,'Evaluation_portal/Learning_modules/2Needs_Assessment') to (0,'Broken/Evaluation_portal/Learning_modules/2Needs_Assessment')
page 4771478 (Evaluation_portal/Learning_modules/2Note_about_words) doesn't match self.
renaming 4771478 (209,'Evaluation_portal/Learning_modules/2Note_about_words') to (0,'Broken/Evaluation_portal/Learning_modules/2Note_about_words')
page 4771479 (Evaluation_portal/Learning_modules/2Program_Evaluation_Basics_Training_Overview) doesn't match self.
renaming 4771479 (209,'Evaluation_portal/Learning_modules/2Program_Evaluation_Basics_Training_Overview') to (0,'Broken/Evaluation_portal/Learning_modules/2Program_Evaluation_Basics_Training_Overview')
page 4771480 (Evaluation_portal/Learning_modules/2Program_Evaluation_Basics_Training_Overview/pt-br) doesn't match self.
renaming 4771480 (209,'Evaluation_portal/Learning_modules/2Program_Evaluation_Basics_Training_Overview/pt-br') to (0,'Evaluation_portal/Learning_modules/2Program_Evaluation_Basics_Training_Overview/pt-br')
page 4771481 (Evaluation_portal/Learning_modules/2Summative_Evaluation) doesn't match self.
renaming 4771481 (209,'Evaluation_portal/Learning_modules/2Summative_Evaluation') to (0,'Broken/Evaluation_portal/Learning_modules/2Summative_Evaluation')
page 4771482 (Evaluation_portal/Learning_modules/2The_tasks_of_each_Stage) doesn't match self.
renaming 4771482 (209,'Evaluation_portal/Learning_modules/2The_tasks_of_each_Stage') to (0,'Broken/Evaluation_portal/Learning_modules/2The_tasks_of_each_Stage')
page 4771483 (Evaluation_portal/Learning_modules/2Types_of_Evaluation) doesn't match self.
renaming 4771483 (209,'Evaluation_portal/Learning_modules/2Types_of_Evaluation') to (0,'Broken/Evaluation_portal/Learning_modules/2Types_of_Evaluation')
page 4771484 (Evaluation_portal/Learning_modules/2Understanding_Programs) doesn't match self.
renaming 4771484 (209,'Evaluation_portal/Learning_modules/2Understanding_Programs') to (0,'Broken/Evaluation_portal/Learning_modules/2Understanding_Programs')
page 4771485 (Evaluation_portal/Learning_modules/2What_is_Program_Evaluation?) doesn't match self.
renaming 4771485 (209,'Evaluation_portal/Learning_modules/2What_is_Program_Evaluation?') to (0,'Broken/Evaluation_portal/Learning_modules/2What_is_Program_Evaluation?')
page 4771486 (Evaluation_portal/Learning_modules/2What_is_Program_Implementation?) doesn't match self.
renaming 4771486 (209,'Evaluation_portal/Learning_modules/2What_is_Program_Implementation?') to (0,'Evaluation_portal/Learning_modules/2What_is_Program_Implementation?')
page 4771487 (Evaluation_portal/Learning_modules/2What_is_a_Program?) doesn't match self.
renaming 4771487 (209,'Evaluation_portal/Learning_modules/2What_is_a_Program?') to (0,'Broken/Evaluation_portal/Learning_modules/2What_is_a_Program?')
page 4771488 (Evaluation_portal/Learning_modules/2Why_is_evaluation_important?) doesn't match self.
renaming 4771488 (209,'Evaluation_portal/Learning_modules/2Why_is_evaluation_important?') to (0,'Broken/Evaluation_portal/Learning_modules/2Why_is_evaluation_important?')
page 4771607 (Evaluation_portal/Library/Case_studies/WWHM) doesn't match self.
renaming 4771607 (209,'Evaluation_portal/Library/Case_studies/WWHM') to (0,'Broken/Evaluation_portal/Library/Case_studies/WWHM')
page 4771613 (Evaluation_portal/Library/Edit-a-thons) doesn't match self.
renaming 4771613 (209,'Evaluation_portal/Library/Edit-a-thons') to (0,'Broken/Evaluation_portal/Library/Edit-a-thons')
page 4771617 (Evaluation_portal/Library/GLAM_content_partnerships) doesn't match self.
renaming 4771617 (209,'Evaluation_portal/Library/GLAM_content_partnerships') to (0,'Broken/Evaluation_portal/Library/GLAM_content_partnerships')
page 4771622 (Evaluation_portal/Parlor/Dialogue) doesn't match self.
renaming 4771622 (209,'Evaluation_portal/Parlor/Dialogue') to (0,'Broken/Evaluation_portal/Parlor/Dialogue')
page 4771626 (Evaluation_portal/News/Learning_patterns_hackathon) doesn't match self.
renaming 4771626 (209,'Evaluation_portal/News/Learning_patterns_hackathon') to (0,'Evaluation_portal/News/Learning_patterns_hackathon')
page 4776922 (Evaluation_portal) doesn't match self.
Couldn't legalize; form 'Broken/Evaluation_portal' exists; using 'Broken/id:4776922'
renaming 4776922 (209,'Evaluation_portal') to (0,'Broken/id:4776922')
page 4777256 (Evaluation_portal/Library/Learning_patterns/fr) doesn't match self.
renaming 4777256 (208,'Evaluation_portal/Library/Learning_patterns/fr') to (0,'Evaluation_portal/Library/Learning_patterns/fr')
page 4778349 (Evaluation_portal/Parlor/Metrics_Brainstorm) doesn't match self.
renaming 4778349 (209,'Evaluation_portal/Parlor/Metrics_Brainstorm') to (0,'Broken/Evaluation_portal/Parlor/Metrics_Brainstorm')
page 4778355 (Evaluation_portal/Library/Featured/7) doesn't match self.
renaming 4778355 (209,'Evaluation_portal/Library/Featured/7') to (0,'Broken/Evaluation_portal/Library/Featured/7')
page 4778859 (Evaluation_portal/Parlor/Questions) doesn't match self.
renaming 4778859 (208,'Evaluation_portal/Parlor/Questions') to (0,'Broken/Evaluation_portal/Parlor/Questions')
page 4786805 (Evaluation_portal/Learning_modules/Wikimetrics_Training_Overview) doesn't match self.
renaming 4786805 (208,'Evaluation_portal/Learning_modules/Wikimetrics_Training_Overview') to (0,'Evaluation_portal/Learning_modules/Wikimetrics_Training_Overview')
page 5029670 (Training/Survey_Design/lb) doesn't match self.
renaming 5029670 (208,'Training/Survey_Design/lb') to (0,'Training/Survey_Design/lb')
page 5217184 (Training/Survey_Design/tr) doesn't match self.
renaming 5217184 (208,'Training/Survey_Design/tr') to (0,'Training/Survey_Design/tr')
page 5235454 (Training/Survey_Design/ru) doesn't match self.
renaming 5235454 (208,'Training/Survey_Design/ru') to (0,'Training/Survey_Design/ru')
page 5648322 (Training/Survey_Design/ja) doesn't match self.
renaming 5648322 (208,'Training/Survey_Design/ja') to (0,'Training/Survey_Design/ja')
page 6037693 (Training/Survey_Design/uk) doesn't match self.
renaming 6037693 (208,'Training/Survey_Design/uk') to (0,'Training/Survey_Design/uk')
page 6218622 (Training/Survey_Design/bg) doesn't match self.
renaming 6218622 (208,'Training/Survey_Design/bg') to (0,'Training/Survey_Design/bg')
page 6721695 (User:Cyberbot_I/Run/Meta-cont) doesn't match self.
renaming 6721695 (0,'User:Cyberbot_I/Run/Meta-cont') to (0,'Broken/Cyberbot_I/Run/Meta-cont')
page 6721711 (User:Cyberbot_I/Run/Meta-daily) doesn't match self.
renaming 6721711 (0,'User:Cyberbot_I/Run/Meta-daily') to (0,'Broken/Cyberbot_I/Run/Meta-daily')
page 6722577 (Translations:Terms_of_use/Paid_contributions_amendment/81/bg) doesn't match self.
renaming 6722577 (0,'Translations:Terms_of_use/Paid_contributions_amendment/81/bg') to (0,'Broken/Terms_of_use/Paid_contributions_amendment/81/bg')
page 7357676 (Training/Survey_Design/ko) doesn't match self.
renaming 7357676 (208,'Training/Survey_Design/ko') to (0,'Training/Survey_Design/ko')
page 7794348 (User_talk:ϸ) doesn't match self.
renaming 7794348 (3,'ϸ') to (3,'Ϸ')
page 8295360 (User_talk:ɑʒɪʒ) doesn't match self.
renaming 8295360 (3,'ɑʒɪʒ') to (3,'Ɑʒɪʒ')
page 9175692 (User_talk:ɑuɡusto_moreira_santos) doesn't match self.
renaming 9175692 (3,'ɑuɡusto_moreira_santos') to (3,'Ɑuɡusto_moreira_santos')
page 9646081 (User_talk:ⲁϩⲙⲉⲧ) doesn't match self.
renaming 9646081 (3,'ⲁϩⲙⲉⲧ') to (3,'Ⲁϩⲙⲉⲧ')
page 9825511 (Capacity_&_Learning) doesn't match self.
renaming 9825511 (208,'Capacity_&_Learning') to (0,'Capacity_&_Learning')
page 9917769 (Capacity_and_Learning) doesn't match self.
renaming 9917769 (208,'Capacity_and_Learning') to (0,'Capacity_and_Learning')
page 9945166 (2016_Strategy/Communities) doesn't match self.
renaming 9945166 (208,'2016_Strategy/Communities') to (0,'Broken/2016_Strategy/Communities')
page 9945910 (Training/Survey_Design/zh) doesn't match self.
renaming 9945910 (208,'Training/Survey_Design/zh') to (0,'Training/Survey_Design/zh')
page 10111687 (Talk:Config:FlowReportcard) is illegal.
renaming 10111687 (1,'Config:FlowReportcard') to (1,'Broken/Config\x3aFlowReportcard')
page 10366640 (Evaluation_portal/Library/Learning_patterns/Disclaimer/en) doesn't match self.
renaming 10366640 (208,'Evaluation_portal/Library/Learning_patterns/Disclaimer/en') to (0,'Evaluation_portal/Library/Learning_patterns/Disclaimer/en')
page 10366643 (Evaluation_portal/Library/Learning_patterns/Disclaimer/fr) doesn't match self.
renaming 10366643 (208,'Evaluation_portal/Library/Learning_patterns/Disclaimer/fr') to (0,'Evaluation_portal/Library/Learning_patterns/Disclaimer/fr')
page 10366645 (Evaluation_portal/Library/Tracking_and_Reporting_Toolkit_Initial_Tracking) doesn't match self.
renaming 10366645 (208,'Evaluation_portal/Library/Tracking_and_Reporting_Toolkit_Initial_Tracking') to (0,'Evaluation_portal/Library/Tracking_and_Reporting_Toolkit_Initial_Tracking')
page 10366647 (Evaluation_portal/News/Archive/ne) doesn't match self.
renaming 10366647 (208,'Evaluation_portal/News/Archive/ne') to (0,'Evaluation_portal/News/Archive/ne')
page 10367657 (Events/June_2013_Workshop) doesn't match self.
renaming 10367657 (208,'Events/June_2013_Workshop') to (0,'Events/June_2013_Workshop')
page 10367658 (Events/June_2013_Workshop) doesn't match self.
renaming 10367658 (209,'Events/June_2013_Workshop') to (0,'Broken/Events/June_2013_Workshop')
page 10367659 (Training) doesn't match self.
renaming 10367659 (208,'Training') to (0,'Training')
page 10367660 (Training/example_index) doesn't match self.
renaming 10367660 (208,'Training/example_index') to (0,'Training/example_index')
page 10367661 (Training/Welcome) doesn't match self.
renaming 10367661 (208,'Training/Welcome') to (0,'Training/Welcome')
page 10367662 (Training/Survey_Design/Overview_index) doesn't match self.
renaming 10367662 (208,'Training/Survey_Design/Overview_index') to (0,'Training/Survey_Design/Overview_index')
page 10367663 (Training/Survey_Design) doesn't match self.
renaming 10367663 (208,'Training/Survey_Design') to (0,'Training/Survey_Design')
page 10367664 (Training/zh) doesn't match self.
renaming 10367664 (208,'Training/zh') to (0,'Training/zh')
page 10367665 (Training/uk) doesn't match self.
renaming 10367665 (208,'Training/uk') to (0,'Training/uk')
page 10367666 (Training/tr) doesn't match self.
renaming 10367666 (208,'Training/tr') to (0,'Training/tr')
page 10367667 (Training/ru) doesn't match self.
renaming 10367667 (208,'Training/ru') to (0,'Training/ru')
page 10367668 (Training/pt-br) doesn't match self.
renaming 10367668 (208,'Training/pt-br') to (0,'Training/pt-br')
page 10367669 (Training/pl) doesn't match self.
renaming 10367669 (208,'Training/pl') to (0,'Training/pl')
page 10367670 (Training/oc) doesn't match self.
renaming 10367670 (208,'Training/oc') to (0,'Training/oc')
page 10367671 (Training/nl) doesn't match self.
renaming 10367671 (208,'Training/nl') to (0,'Training/nl')
page 10367672 (Training/ne) doesn't match self.
renaming 10367672 (208,'Training/ne') to (0,'Training/ne')
page 10367673 (Training/lb) doesn't match self.
renaming 10367673 (208,'Training/lb') to (0,'Training/lb')
page 10367674 (Training/ko) doesn't match self.
renaming 10367674 (208,'Training/ko') to (0,'Training/ko')
page 10367676 (Training/ja) doesn't match self.
renaming 10367676 (208,'Training/ja') to (0,'Training/ja')
page 10367677 (Training/id) doesn't match self.
renaming 10367677 (208,'Training/id') to (0,'Training/id')
page 10367678 (Training/fr) doesn't match self.
renaming 10367678 (208,'Training/fr') to (0,'Training/fr')
page 10367679 (Training/en) doesn't match self.
renaming 10367679 (208,'Training/en') to (0,'Training/en')
page 10367680 (Training/bg) doesn't match self.
renaming 10367680 (208,'Training/bg') to (0,'Training/bg')
page 10367681 (Training/arz) doesn't match self.
renaming 10367681 (208,'Training/arz') to (0,'Training/arz')
page 10367682 (Training/ar) doesn't match self.
renaming 10367682 (208,'Training/ar') to (0,'Training/ar')
page 10367683 (Share_Space) doesn't match self.
renaming 10367683 (208,'Share_Space') to (0,'Share_Space')
page 10367684 (Share_Space/Contests) doesn't match self.
renaming 10367684 (208,'Share_Space/Contests') to (0,'Share_Space/Contests')
page 10367685 (Share_Space/Edit-a-thons_and_Workshops) doesn't match self.
renaming 10367685 (208,'Share_Space/Edit-a-thons_and_Workshops') to (0,'Share_Space/Edit-a-thons_and_Workshops')
page 10367686 (Share_Space/GLAM_content_donations) doesn't match self.
renaming 10367686 (208,'Share_Space/GLAM_content_donations') to (0,'Share_Space/GLAM_content_donations')
page 10367687 (Share_Space/Overview_Logic_Model) doesn't match self.
renaming 10367687 (208,'Share_Space/Overview_Logic_Model') to (0,'Share_Space/Overview_Logic_Model')
page 10367688 (Share_Space/Overview_Logic_Model/Edit-a-thons_and_workshops) doesn't match self.
renaming 10367688 (208,'Share_Space/Overview_Logic_Model/Edit-a-thons_and_workshops') to (0,'Share_Space/Overview_Logic_Model/Edit-a-thons_and_workshops')
page 10367689 (Share_Space/Overview_Logic_Model/GLAM_content_donations) doesn't match self.
renaming 10367689 (208,'Share_Space/Overview_Logic_Model/GLAM_content_donations') to (0,'Share_Space/Overview_Logic_Model/GLAM_content_donations')
page 10367690 (Share_Space/Overview_Logic_Model/Image_upload_competitions:_Wiki_Takes/Wiki_Loves) doesn't match self.
renaming 10367690 (208,'Share_Space/Overview_Logic_Model/Image_upload_competitions:_Wiki_Takes/Wiki_Loves') to (0,'Share_Space/Overview_Logic_Model/Image_upload_competitions:_Wiki_Takes/Wiki_Loves')
page 10367691 (Share_Space/Overview_Logic_Model/On-wiki_writing_contests) doesn't match self.
renaming 10367691 (208,'Share_Space/Overview_Logic_Model/On-wiki_writing_contests') to (0,'Share_Space/Overview_Logic_Model/On-wiki_writing_contests')
page 10367692 (Share_Space/Overview_Logic_Model/Wikimedia_Education_Programs) doesn't match self.
renaming 10367692 (208,'Share_Space/Overview_Logic_Model/Wikimedia_Education_Programs') to (0,'Share_Space/Overview_Logic_Model/Wikimedia_Education_Programs')
page 10367693 (Share_Space/Questions) doesn't match self.
renaming 10367693 (208,'Share_Space/Questions') to (0,'Share_Space/Questions')
page 10367694 (Share_Space/Questions/Archives) doesn't match self.
renaming 10367694 (208,'Share_Space/Questions/Archives') to (0,'Share_Space/Questions/Archives')
page 10367695 (Share_Space/Questions/Archives/2013) doesn't match self.
renaming 10367695 (208,'Share_Space/Questions/Archives/2013') to (0,'Share_Space/Questions/Archives/2013')
page 10367696 (Share_Space/Questions/Archives/2013-08) doesn't match self.
renaming 10367696 (208,'Share_Space/Questions/Archives/2013-08') to (0,'Share_Space/Questions/Archives/2013-08')
page 10367697 (Share_Space/Questions/Archives/2013-09) doesn't match self.
renaming 10367697 (208,'Share_Space/Questions/Archives/2013-09') to (0,'Share_Space/Questions/Archives/2013-09')
page 10367698 (Share_Space/WikiLovesTakes) doesn't match self.
renaming 10367698 (208,'Share_Space/WikiLovesTakes') to (0,'Share_Space/WikiLovesTakes')
page 10367699 (Share_Space/Wikipedia_Education_Program) doesn't match self.
renaming 10367699 (208,'Share_Space/Wikipedia_Education_Program') to (0,'Share_Space/Wikipedia_Education_Program')
page 10367700 (Share_Space) doesn't match self.
renaming 10367700 (209,'Share_Space') to (0,'Broken/Share_Space')
page 10367701 (Share_Space/Overview_Logic_Model) doesn't match self.
renaming 10367701 (209,'Share_Space/Overview_Logic_Model') to (0,'Broken/Share_Space/Overview_Logic_Model')
page 10367702 (Share_Space/Questions/Archives) doesn't match self.
renaming 10367702 (209,'Share_Space/Questions/Archives') to (0,'Broken/Share_Space/Questions/Archives')
page 10367703 (Share_Space/Questions/Archives/2013) doesn't match self.
renaming 10367703 (209,'Share_Space/Questions/Archives/2013') to (0,'Broken/Share_Space/Questions/Archives/2013')
page 10386099 (Live.wikipedia/supporters) doesn't match self.
renaming 10386099 (209,'Live.wikipedia/supporters') to (0,'Broken/Live.wikipedia/supporters')
Finished page... 664 of 10247098 rows updated

Sorry but I don't understand why so many pages had to be moved to https://meta.wikimedia.org/wiki/Special:PrefixIndex/Broken/ - I respectfully feel this is not what was requested.

MaxSem removed a subscriber: MaxSem.Jul 10 2017, 10:33 PM

I guess we'll be left w/o an explanation nor a hint about how to resolve this given that Max removed himself from this task.

Sorry but I don't understand why so many pages had to be moved to https://meta.wikimedia.org/wiki/Special:PrefixIndex/Broken/ - I respectfully feel this is not what was requested.

As docs says https://www.mediawiki.org/wiki/Manual:CleanupTitles.php the script moves broken titles under Broken/. For example https://meta.wikimedia.org/wiki/Broken/outreach:Cherokee was moved because it started with outreach: so it was unaccessible due to outreach wiki.

Nemo_bis closed this task as Resolved.EditedJul 10 2017, 10:39 PM

Bizarre situation indeed, some histories look quite fake now and all incoming links remain broken. I guess we can only have a local pywikibot run move back all the titles with redirects suppressed, so that the redirects from the old to the new titles work again.

Sorry but I don't understand why so many pages had to be moved to https://meta.wikimedia.org/wiki/Special:PrefixIndex/Broken/ - I respectfully feel this is not what was requested.

As docs says https://www.mediawiki.org/wiki/Manual:CleanupTitles.php the script moves broken titles under Broken/. For example https://meta.wikimedia.org/wiki/Broken/outreach:Cherokee was moved because it started with outreach: so it was unaccessible due to outreach wiki.

It also says that Conversion script will be attributed yet fetching contributions for that account gives zero results. But as Nemo said, and @Harej on IRC, if we move the pages back with redirects suppressed we're all set so we'll do it. Thanks all.

Harej added a comment.EditedJul 20 2017, 5:00 PM

Post-mortem:

Getting rid of a namespace that still technically has titles in it – even if they're redirects – is very messy.

  • First, the good thing: these namespaces haven't had any serious content in them for years, so the disruption was minimal. I would not recommend doing this with the Grants namespace, for instance, since it is actively being used.
  • cleanupTitles.php might not be the right script to use here. The way it works is by moving pages to be subpages of Broken, meaning Programs:X becomes Broken/X. And Programs talk:Broken also becomes Broken/X. If there is a content page of a certain title, it will be overwritten by its corresponding talk page. Not to mention the general problem still that the pages are called "Broken" something or other and not the original page titles as one would normally see them.
  • Thinking ahead, I created a list of all of the Programs, Programs talk, Participation, and Participation talk pages before the namespace removal was carried out. My only regret is not creating a corresponding list of the redirect *targets*, but I was able to infer redirect targets for almost all of them. From there, I used pywikibot to programmatically re-create the redirects at their old titles (which are now main namespace pages). Afterward, I deleted the "broken" pages. They were redirects created by page moves, so there was no substantial history worth saving.
  • The best way to avoid this problem in the future is to identify a different script or create a new one entirely. The best approach would be one that seamlessly assigns page titles to namespace 0 while also appending their old prefixes, resulting in a change that is almost invisible to the end user. (The biggest difference is that "talk pages" would not be talk pages, but in theory these are all redirects anyway.)
  • If you don't want to write any new scripts, I would recommend this workflow:
    • Move all affected pages (both the cardinal namespace and its corresponding talk) to some subpage, e.g. Broken/Programs:X and Broken/Programs talk:X. Do not leave behind redirects.
    • Flip the switch and turn off the namespaces.
    • Move the subpages back to their original titles. Do not leave behind redirects.